commit df687eb2738bea3cbbd9765f3fc1fc563408a869
Author: Juha Kautto <juha@xfce.org>
Date:   Wed Apr 8 12:13:49 2015 +0300

    4.11.2.22 fix bug 8719 build the panel plugin as module
    
    Big change from Landry Breuil to make Orage panel plugin configuration
    and locations similar to other plugins.

commit 52ad59b2a3cba280af1df96277c98879bdab92c2
Author: Juha Kautto <juha@xfce.org>
Date:   Wed Apr 1 15:27:33 2015 +0300

    4.11.2.21 fixed distcheck failure
    
    removed mkinstalldirs as it causes distchekc to fail

commit 02413d34ef0b1850337a7e193418fadcfba63c50
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 27 18:30:56 2015 +0100

    I18n: Update translation lt (80%).
    
    827 translated messages, 203 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bfc0f82d1a87edaf689f193b175d2f46b9243b75
Author: Anonymous <noreply@xfce.org>
Date:   Fri Mar 27 12:31:00 2015 +0100

    I18n: Update translation lt (79%).
    
    821 translated messages, 209 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5379f42ce9ec4b27a18219fd7bff7c33a72c3d3f
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 21 00:31:01 2015 +0100

    I18n: Update translation lt (78%).
    
    811 translated messages, 219 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 15d5c7386dad58d72093d5d1d0a69a5c42e67018
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 17 00:30:52 2015 +0100

    I18n: Update translation lt (78%).
    
    805 translated messages, 225 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ba8facf3c0db159ec0665fb98f1bf47d05484015
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Mon Mar 16 06:30:49 2015 +0100

    I18n: Update translation es (100%).
    
    1030 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a2086c4b006f8079ec01944e047bb94ee0f5cb73
Author: Anonymous <noreply@xfce.org>
Date:   Sat Mar 14 18:31:15 2015 +0100

    I18n: Update translation lt (77%).
    
    798 translated messages, 232 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ea3e50716a05a908a6068e7e90ef633bb39311e0
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Sat Mar 14 18:31:15 2015 +0100

    I18n: Update translation el (68%).
    
    708 translated messages, 322 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 757ad1948ccc367ce2ed734aaccb187d7fa681ea
Author: Juha Kautto <juha@xfce.org>
Date:   Thu Mar 12 13:48:44 2015 +0200

    4.11.2.20 Fixed syntax error in fopen
    
    Moved closing ) to correct place

commit d668b1f8f63195fd70929ff9ccd23fb6aeb3f30a
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 12 12:31:31 2015 +0100

    I18n: Update translation lt (77%).
    
    794 translated messages, 236 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4b26a15be27392ae2974d92c1a707cff2a9867b7
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Wed Mar 11 12:31:00 2015 +0100

    I18n: Update translation es (100%).
    
    1030 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit da0ea1ae432e15b75c4599a91e89a5a3e9b86041
Author: Juha Kautto <juha@xfce.org>
Date:   Wed Mar 11 13:13:34 2015 +0200

    4.11.2.19 Coverity fix 31707 and 31700 copy into fixed size without count
    
    Added null check and changed strcpy tp strncpy

commit ecf08f0348fd4490615be680fdc68a4bc1ecd88c
Author: Juha Kautto <juha@xfce.org>
Date:   Wed Mar 11 13:00:53 2015 +0200

    4.11.2.17 Coverity fix 31722 copy into fixed size without count
    
    changed from strcpy to strncpy and added limit

commit 4315450f35ca04109ca2f25887f6027c269073b7
Author: Juha Kautto <juha@xfce.org>
Date:   Wed Mar 11 12:55:28 2015 +0200

    4.11.2.17 Coverity fix 31715 copy into fixed size without count
    
    added limiting count to strcpy to prevent potential overflow.

commit f8218b1aa78c1e031e22a4b3f5d4344db24f61e5
Author: Juha Kautto <juha@xfce.org>
Date:   Wed Mar 11 12:46:25 2015 +0200

    4.11.2.16 Coverity fix 41265 null check too late
    
    Added null check earlier before using the variable

commit a3a749357c6b43ed4999a1729a22462a80e887e5
Author: Juha Kautto <juha@xfce.org>
Date:   Tue Mar 10 11:36:37 2015 +0200

    4.11.2.15 Coverity fix 31696-31699 ignoring number of bytes read
    
    Added more checks to make sure there are no overflows.

commit 93e3aa8adee64fbad8904967efd03789d481486d
Author: Juha Kautto <juha@xfce.org>
Date:   Fri Mar 6 15:46:21 2015 +0200

    4.11.2.14 Coverity fix 31701, 31702 and 31703 ignoring number of bytes read
    
    Added better check for fread return count

commit 53905ed03e354fbbc554ea9602fde19cbd89c9be
Author: Juha Kautto <juha@xfce.org>
Date:   Fri Mar 6 15:37:45 2015 +0200

    4.11.2.13 Coverity fix 31704 31705 removed logically dead code
    
    removed code part which can not be reached.
    processed also error code from xfical_file_open call

commit 098764e42d842a176c358e771005d38a714f0cbb
Author: Juha Kautto <juha@xfce.org>
Date:   Fri Mar 6 15:18:38 2015 +0200

    4.11.2.12 Coverity fix 31700 and 31707 fopen and fread issues
    
    Added more detailed error checking.

commit 6af8c1f3256544c5aaa3333c493be9df12bfdafd
Merge: e0e78ab 72e81ff
Author: Juha Kautto <juha@xfce.org>
Date:   Thu Mar 5 13:48:22 2015 +0200

    Merge branch 'master' of ssh://git.xfce.org/apps/orage
    
    merge translation for pl

commit e0e78ab3049ad0a14dcf7dad1e748e2c9c9f1fe8
Author: Juha Kautto <juha@xfce.org>
Date:   Thu Mar 5 13:46:30 2015 +0200

    4.11.2.11 Coverity fix 31708 possible free of null pointer
    
    Free pointer only if it has value

commit 72e81ff23d62db5f6584d117f072810f546d8aa5
Author: Piotr Strębski <strebski@o2.pl>
Date:   Thu Mar 5 12:31:21 2015 +0100

    I18n: Update translation pl (97%).
    
    1000 translated messages, 30 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5a61231c1b3db82942e0f67ed556560204776cdd
Author: Juha Kautto <juha@xfce.org>
Date:   Thu Mar 5 12:46:35 2015 +0200

    4.11.2.10 Coverity fix 31711 leak of resource not closed file
    
    Closed file before leaving function

commit e0b27a6b692664e863d5275b8ad59ee26be1bf7a
Author: Juha Kautto <juha@xfce.org>
Date:   Thu Mar 5 12:38:50 2015 +0200

    4.11.2.8 Coverity fix 31715-31717 leak of memory
    
    Freed the empty string before using it.

commit 57caa36425a744b5f08deb580325dbf389bf4bf3
Author: Juha Kautto <juha@xfce.org>
Date:   Thu Mar 5 11:59:11 2015 +0200

    4.11.2.8 Coverity fix 31715-31717 strcpy without length check
    
    Added check for length to prevent overrun

commit a19482ee7344bc2f83851c6136d6781c657e21c8
Author: Juha Kautto <juha@xfce.org>
Date:   Thu Mar 5 11:10:38 2015 +0200

    4.11.2.7 Coverity fix 31719 strcpy without length check
    
    Added check for length to prevent overrun

commit 14f80d55f73ba61cc5319632939464e9f67584b8
Author: Juha Kautto <juha@xfce.org>
Date:   Thu Mar 5 11:07:33 2015 +0200

    4.11.2.r64 Coverity fix 31720 strcpy without length check
    
    Added check for length to prevent overrun

commit 47da1f9cd73df38fada5bd7c3b550f363616cdd2
Author: Juha Kautto <juha@xfce.org>
Date:   Thu Mar 5 11:04:44 2015 +0200

    4.11.2.5 Coverity fix 31721 strcpy without length check
    
    Added check for length to prevent overrun

commit d71aebfce7d2ec4b86017606631808f73bb2cfd6
Author: Juha Kautto <juha@xfce.org>
Date:   Thu Mar 5 10:57:32 2015 +0200

    4.11.2.4 Coverity fix 31722 strcpy without length check
    
    Added check for length to prevent overrun

commit e454f30bca01cef209074574f3004e1c5076b378
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Fri Feb 27 12:31:02 2015 +0100

    I18n: Update translation fr (100%).
    
    1030 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 663aa679406b6968c5f780495cc170f9185a63c7
Author: Georg Eckert <eckert.georg@gmx.de>
Date:   Fri Feb 27 00:30:50 2015 +0100

    I18n: Update translation de (100%).
    
    1030 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 00fa15dbc6c21ca4f262ea332e85e2d70f17f31c
Author: Slavko <linux@slavino.sk>
Date:   Thu Feb 26 18:31:48 2015 +0100

    I18n: Update translation sk (100%).
    
    1030 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 96b85ccc8e39f01de6cadc2901d29b24404ae533
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Thu Feb 26 18:31:48 2015 +0100

    I18n: Update translation fr (100%).
    
    1030 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9d1fc1165f220bdd00b5f0f4b50ae413757bcea2
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Thu Feb 26 06:31:01 2015 +0100

    I18n: Update translation fi (99%).
    
    1028 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cfd4283ece3ae86d6aa760ca3595a25a58155319
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Thu Feb 26 00:31:24 2015 +0100

    I18n: Update translation fi (99%).
    
    1027 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2a4709327dcf9957e7e3900119e4b81be7cdae6e
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Tue Feb 24 18:30:57 2015 +0100

    I18n: Update translation sr (100%).
    
    1030 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e5e6986335b0698df14a2c332afb89716e342010
Author: Juha Kautto <juha@xfce.org>
Date:   Tue Feb 24 14:45:58 2015 +0200

    4.11.2.3 Coverity fix 31725 uninitialized variable used
    
    Variable initialization added just in case.

commit dac070ff2ce3ba66fc7bb7755fe0d6aa34646c2d
Author: Juha Kautto <juha@xfce.org>
Date:   Tue Feb 24 14:28:22 2015 +0200

    4.11.2.1 Coverity fix 31726
    
    Removing debug variables, which are not needed.

commit 3aaf95211fc54465d6530201ee2e5da986ddee2e
Author: Juha Kautto <juha@xfce.org>
Date:   Tue Feb 24 14:05:11 2015 +0200

    4.11.2.1 Coverity fix 31727
    
    Unused value was left over from previous updates.

commit d793d4252ca5a5be4303013c71d731a3e35924fe
Author: Anonymous <noreply@xfce.org>
Date:   Mon Feb 23 18:31:09 2015 +0100

    I18n: Update translation bg (100%).
    
    1030 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 648f8588ffe2ec01acf34208d5e2fa88667dbe0c
Author: Manolo Díaz <diaz.manolo@gmail.com>
Date:   Mon Feb 23 00:31:28 2015 +0100

    I18n: Update translation es (100%).
    
    1030 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d5adf26733d93126cba8f3d1857d556622b1b071
Author: Georg Eckert <eckert.georg@gmx.de>
Date:   Sun Feb 22 18:31:15 2015 +0100

    I18n: Update translation de (89%).
    
    923 translated messages, 107 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 370581dae8f53aa69ac4411741665994dfe2fc40
Author: Georg Eckert <eckert.georg@gmx.de>
Date:   Sun Feb 22 00:31:22 2015 +0100

    I18n: Update translation de (89%).
    
    923 translated messages, 107 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 159f394b57c782f41def2f588a9943106a34af3c
Author: Allan Nordhøy <comradekingu@gmail.com>
Date:   Sat Feb 21 18:31:32 2015 +0100

    I18n: Update translation nb (100%).
    
    1030 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ed15c61a5e42c5486208e3ec91897355358d056d
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Sat Feb 14 18:31:08 2015 +0100

    I18n: Update translation sr (96%).
    
    995 translated messages, 35 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cf469a0f41f6ad676a419b72e9ace8a53df6b925
Author: Dawid <hoek@hoek.pl>
Date:   Sat Feb 14 18:31:07 2015 +0100

    I18n: Update translation pl (96%).
    
    999 translated messages, 31 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 11f0337f6783f764ee93b1eda82558d7e8e98bd1
Author: Adam Stachowicz <saibamenppl@gmail.com>
Date:   Thu Jan 15 18:30:56 2015 +0100

    I18n: Update translation pl (91%).
    
    939 translated messages, 91 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 129c45605fc91d65d5704c229613606e10266741
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Tue Jan 6 00:31:02 2015 +0100

    I18n: Update translation es (100%).
    
    1030 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 48cb8c759a31d052b3b3a9aa9f5f4c6119ab9a82
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Sun Dec 28 00:30:53 2014 +0100

    I18n: Update translation fr (100%).
    
    1030 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5630af0eecd43a8383b8378351fd1e28763d1e94
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Sat Dec 27 00:31:37 2014 +0100

    I18n: Update translation es (100%).
    
    1030 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b412c6bea948b8f612ab7ce395af24af99d0959d
Author: Nuno Miguel <nunomgue@gmail.com>
Date:   Sat Dec 20 18:31:03 2014 +0100

    I18n: Update translation pt (100%).
    
    1030 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 54382cbb00c6e3cf03c86790e1954f795db22385
Author: عبدالله رضوان <abbodmar@gmail.com>
Date:   Mon Dec 8 18:31:04 2014 +0100

    I18n: Update translation ar (80%).
    
    826 translated messages, 204 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1fa1e9edb21a137dd782f6d1990d85e6d2d84f7f
Author: Ḷḷumex03 <tornes@opmbx.org>
Date:   Sun Dec 7 06:31:14 2014 +0100

    I18n: Update translation ast (93%).
    
    965 translated messages, 65 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 49b963a21107f7930d9a794cf8694a23394d25e4
Author: Sergey Alyoshin <alyoshin.s@gmail.com>
Date:   Thu Dec 4 00:31:10 2014 +0100

    I18n: Update translation ru (100%).
    
    1030 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6eb6f43c056505a815441160f8ce12767cde4518
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Wed Dec 3 00:30:49 2014 +0100

    I18n: Update translation tr (100%).
    
    1030 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 980194cfb07408aff7ae9b32ca223d29738f9b2c
Author: Slavko <linux@slavino.sk>
Date:   Fri Nov 28 18:30:56 2014 +0100

    I18n: Update translation sk (80%).
    
    825 translated messages, 205 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 07578d571bdb40f5a47bf8906fa55db71f3b3cba
Author: Ḷḷumex03 <tornes@opmbx.org>
Date:   Tue Nov 25 00:30:59 2014 +0100

    I18n: Update translation ast (93%).
    
    964 translated messages, 66 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 800b72dcefba23d8af21eaf9d98b5ce3f77d0bc1
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Tue Nov 18 06:30:49 2014 +0100

    I18n: Update translation zh_CN (100%).
    
    1030 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1267d4708d53bf1ee6655ff54cdb6ea8d071e259
Author: Anonymous <noreply@xfce.org>
Date:   Fri Nov 14 18:30:52 2014 +0100

    I18n: Update translation de (80%).
    
    824 translated messages, 206 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit db71eb773272c4a4e1a50ec7ab79f4956b0394a6
Author: Piotr Strębski <strebski@o2.pl>
Date:   Mon Nov 3 18:30:56 2014 +0100

    I18n: Update translation pl (86%).
    
    891 translated messages, 139 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 96530e223748eab23dc6fff33e8f4439c3601fa0
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Wed Oct 29 00:30:55 2014 +0100

    I18n: Update translation cs (100%).
    
    1030 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2cd00715ff23a76ff2a33aa92ea0f863d4a69865
Author: Johannes Lips <johannes.lips@gmail.com>
Date:   Sat Oct 25 12:30:50 2014 +0200

    I18n: Update translation de (79%).
    
    821 translated messages, 209 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit af37c899420e59cb1f186d7b19be3ae5d0d8e350
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Fri Oct 24 18:30:49 2014 +0200

    I18n: Update translation ja (100%).
    
    1030 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 13c08c14cc394d50a32ac3b1f9570e98912cc4d8
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Oct 19 12:31:16 2014 +0200

    I18n: Update translation hr (100%).
    
    1030 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fbd4919c4e68110cdb9f9b1b489f0319eef1d803
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Sat Oct 18 18:31:08 2014 +0200

    I18n: Update translation fr (100%).
    
    1030 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 14c00ac8733ee3a5eafc4326a32d8baf8659c2f7
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Thu Oct 16 12:31:21 2014 +0200

    I18n: Update translation hr (100%).
    
    1030 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 43bb5851a9d5ee0d0c69119509e7eaffa3352c5e
Author: AlexanderFilev <ifillrok@gmail.com>
Date:   Tue Oct 14 18:30:56 2014 +0200

    I18n: Update translation ru (100%).
    
    1030 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit dbc806a20b6b65de927bd042729406bd695f34a8
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sun Oct 12 06:31:00 2014 +0200

    I18n: Update translation hr (100%).
    
    1030 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 68fc4533be45a6683036571ff974e177b17380bd
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Thu Oct 9 00:30:49 2014 +0200

    I18n: Update translation it (100%).
    
    1030 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0875db825d8ed77d7335fdec764c8a6dab59a902
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 7 18:30:52 2014 +0200

    I18n: Update translation de (77%).
    
    803 translated messages, 227 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 90b947b50f20db8569a21bb1f77eaaeb4e18d008
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Tue Oct 7 12:30:50 2014 +0200

    I18n: Update translation zh_CN (93%).
    
    959 translated messages, 71 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fe6e42a6e75ee05bcac79233fca47d6d6ac200cc
Author: Sungjin Kang <potopro@gmail.com>
Date:   Sun Oct 5 00:30:49 2014 +0200

    I18n: Update translation ko (100%).
    
    1030 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c8ca5875512e546467a14967935cf16de21cc4bc
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sat Oct 4 00:30:52 2014 +0200

    I18n: Update translation cs (100%).
    
    1030 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 75f3c56486869afeff1f8d5c9836389fa50c7f08
Author: Michael Findlay <keltoiboy@gmail.com>
Date:   Thu Oct 2 12:30:54 2014 +0200

    I18n: Update translation en_AU (100%).
    
    1030 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f68fac87875c32fc9594f45beb7def4361595ef7
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Oct 2 00:30:50 2014 +0200

    I18n: Update translation uk (100%).
    
    1030 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 540e632b589728f7942b85031e471087b4e04a4d
Author: Juha Kautto <juha@xfce.org>
Date:   Wed Oct 1 17:51:18 2014 +0300

    4.11.2.0 Possible to set delayed file close time
    
    Added parameter to control delayed file close timing: File close delay.
    Default is 10 minutes like before, but it can now be tuned. It does not exist
    in parameter screen so needs to be done manually.
    
    Also fixed month screen scroll timer handling.

commit 1afed89aa25b89e269e7f0da7a23faeaad3eb082
Author: Pjotr <pjotrvertaalt@gmail.com>
Date:   Mon Sep 29 00:30:49 2014 +0200

    I18n: Update translation nl (100%).
    
    1030 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b375ed808d986ca990d7188999e6ccdba5f88540
Author: André Miranda <andreldm1989@gmail.com>
Date:   Fri Sep 26 06:30:50 2014 +0200

    I18n: Update translation pt_BR (100%).
    
    1030 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3e3722292eaec8decce2c56e954d40ce9758f8b3
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Thu Sep 25 00:30:49 2014 +0200

    I18n: Update translation fr (100%).
    
    1030 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0a656b0a12d7fde1b681415057f2f12ec6c59548
Author: abuyop <abuyop@gmail.com>
Date:   Wed Sep 24 18:31:35 2014 +0200

    I18n: Update translation ms (100%).
    
    1030 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 265a829000642187347796a5e1627be7168eb69a
Author: Sungjin Kang <potopro@gmail.com>
Date:   Wed Sep 24 18:31:35 2014 +0200

    I18n: Update translation ko (99%).
    
    1029 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 88db8803fd1fb0ca902d691f599ab436cffca787
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Wed Sep 24 18:31:35 2014 +0200

    I18n: Update translation it (99%).
    
    1025 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 44c57e09a52cb863bf9637d31153833a03d3b699
Author: Jeff Huang <s8321414@gmail.com>
Date:   Wed Sep 24 12:31:27 2014 +0200

    I18n: Update translation zh_TW (100%).
    
    1030 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5378658f62080923f7503fba418aee59db597dea
Author: Yannick Le Guen <leguen.yannick@gmail.com>
Date:   Tue Sep 23 12:30:50 2014 +0200

    I18n: Update translation fr (99%).
    
    1025 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 36ba1dc18558d86e38b8bce9fc336cc5210ee4b8
Merge: c5c0100 6b6650b
Author: Juha Kautto <juha@xfce.org>
Date:   Tue Sep 23 10:36:10 2014 +0300

    Add zh_TW to local  repository

commit c5c0100f2649943edd1ed358891862c266c9c242
Author: Juha Kautto <juha@xfce.org>
Date:   Tue Sep 23 10:31:39 2014 +0300

    4.11.1.2 Fixed bug 10647: missing translations in globaltime
    
    Added drop down translations and fixed some bad texts.

commit 6b6650b0b2877c0a4403c5d92462d45ad8d5bcb7
Author: Jeff Huang <s8321414@gmail.com>
Date:   Tue Sep 23 06:30:49 2014 +0200

    I18n: Update translation zh_TW (100%).
    
    1026 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 914676c8a2cd311bf96251ed51b207814506d239
Author: Juha Kautto <juha@xfce.org>
Date:   Mon Sep 22 14:28:56 2014 +0300

    4.11.1.1 Fixed bug 10648: missing window title translation from globaltime
    
    Made window title translatable string. Also removed version info as
    it should not be there.

commit 30413ccdd5906a49a785666d310ca2a4b72ebe37
Author: Juha Kautto <juha@xfce.org>
Date:   Mon Sep 22 13:27:37 2014 +0300

    4.11.1 Implemented enhacement 10947: Orage vertical panel clock
    
    It is now possible to rotate lines, which is usefull for vertical panels.
    Also added configuration option to put rows below each other or side by side.

commit 63e8289d5b35f0ee539e02218078072fec4d9229
Author: yjwork <yjwork@qq.com>
Date:   Thu Aug 28 18:30:56 2014 +0200

    I18n: Update translation zh_CN (92%).
    
    949 translated messages, 72 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cce522f62d2f45b4e7982d8278f6fddcdd86e7e2
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Sat Aug 23 12:30:56 2014 +0200

    I18n: Update translation fi (100%).
    
    1021 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4dccfa0fdbf9598a3e456f902c5a724abf59d2d5
Author: Pasi Lallinaho <pasi@shimmerproject.org>
Date:   Sat Aug 23 00:31:04 2014 +0200

    I18n: Add new translation fi (90%).
    
    927 translated messages, 94 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b6488ce1d2cb3faf1ceaaf152f8f7de81c67a603
Author: abuyop <abuyop@gmail.com>
Date:   Sun Aug 10 18:30:50 2014 +0200

    I18n: Add new translation ms (100%).
    
    1021 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1b859d2eca3c8a0e342a384522e2dc9ca0490df0
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Sat Aug 2 06:30:55 2014 +0200

    I18n: Update translation es (100%).
    
    1021 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a92bc7eb70fa03ba94be300978909a565e9f7dd3
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Tue Jul 15 12:30:50 2014 +0200

    I18n: Update translation es (100%).
    
    1021 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a5d9b62badaaa0704339cb85dc10b4f1320d5a76
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 14 00:30:59 2014 +0200

    I18n: Update translation pl (86%).
    
    880 translated messages, 141 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c1ba36fae0dd756c55a420d06188f7bd7a9f7b08
Author: Pablo Roberto Francisco Lezaeta Reyes <prflr88@gmail.com>
Date:   Sun Jul 13 12:30:55 2014 +0200

    I18n: Update translation es (100%).
    
    1021 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b11e243b00eb3cddc69385a974c6cbc2b5a22e03
Author: Allan Nordhøy <comradekingu@gmail.com>
Date:   Mon Jun 16 00:30:52 2014 +0200

    I18n: Update translation nb (99%).
    
    1019 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit be4790d4d7238c82d4724f5ec43537522e0cf9c5
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Fri May 30 18:30:53 2014 +0200

    I18n: Update translation ast (94%).
    
    964 translated messages, 57 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit af76f4affe47af2dd75249d2278e77164bcfe399
Author: haarek <haarektrans@gmail.com>
Date:   Thu May 29 18:30:56 2014 +0200

    I18n: Update translation nb (99%).
    
    1014 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b9d326821032ebb6cecb71d846744cbff6ecef3a
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Wed May 28 12:30:54 2014 +0200

    I18n: Update translation ast (91%).
    
    933 translated messages, 88 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c2ffc7ecb62dec5468614ac34988cb329237285d
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Mon May 26 18:31:03 2014 +0200

    I18n: Update translation ast (83%).
    
    850 translated messages, 171 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 24ea492004467be6d719842b8567722a1ee476c9
Author: haarek <haarektrans@gmail.com>
Date:   Sun May 25 00:30:55 2014 +0200

    I18n: Update translation nb (98%).
    
    1007 translated messages, 14 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b582176af2ab109d2524ca1dea6a563b65c8b4f6
Author: gem <eckert.georg@gmx.de>
Date:   Sat May 24 12:30:54 2014 +0200

    I18n: Add new translation de (78%).
    
    803 translated messages, 218 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9b80fa70600c2d73931e9cb84f2366701b1aba5f
Author: asvl <alyoshin.s@gmail.com>
Date:   Thu May 22 00:30:55 2014 +0200

    I18n: Update translation ru (100%).
    
    1021 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8f50d0cc41f0eebe3da1f67fb6ef16b179af25cf
Author: haarek <haarektrans@gmail.com>
Date:   Sun May 18 12:30:51 2014 +0200

    I18n: Update translation nb (82%).
    
    842 translated messages, 179 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1357ed04292242e2ad0f9b921772aa7382d88c6e
Author: kingu <comradekingu@gmail.com>
Date:   Sun May 18 06:30:57 2014 +0200

    I18n: Update translation nb (82%).
    
    840 translated messages, 181 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fbf2a2e2b171bf5fd1fb62b1e8f3077aa578f7dc
Author: kingu <comradekingu@gmail.com>
Date:   Sun May 18 00:30:49 2014 +0200

    I18n: Update translation nb (80%).
    
    818 translated messages, 203 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3a95036bc98083e4e47756683bb2ab6b9a41f53c
Author: schizo <eveskovic@gmail.com>
Date:   Sat May 17 18:30:57 2014 +0200

    I18n: Update translation hr (100%).
    
    1021 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f0504fa07a15b48acf191ce3ecbe2b685e1d6d3b
Author: Darkcircle <darkcircle.0426@gmail.com>
Date:   Fri May 16 18:30:51 2014 +0200

    I18n: Update translation ko (100%).
    
    1021 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 57c10dc026e4ddd561daa2e98d81571761a33ceb
Author: kingu <comradekingu@gmail.com>
Date:   Mon May 12 18:30:55 2014 +0200

    I18n: Update translation nb (78%).
    
    804 translated messages, 217 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9b3330163d4068015bdc1d888dc5fdea442e6e20
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 10 18:31:18 2014 +0200

    I18n: Update translation ru (100%).
    
    1021 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1776f5814f541e1c7324ec66a88587ca7fc8e601
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Thu May 8 12:30:48 2014 +0200

    I18n: Update translation ast (80%).
    
    823 translated messages, 198 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d8700b5d48210a7429495157c5f63d2d958b7ff1
Author: haarek <haarektrans@gmail.com>
Date:   Mon Apr 28 18:30:52 2014 +0200

    I18n: Update translation nb (77%).
    
    793 translated messages, 228 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 46f958321eda4c68b265fa6529ddf157860ac300
Author: Tornes Llume <l.lumex03.tornes@gmail.com>
Date:   Wed Apr 23 18:30:51 2014 +0200

    I18n: Update translation ast (71%).
    
    726 translated messages, 295 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 31c1b4c1f85b6e2881d67932ea54cb598a975114
Author: 柏諺 黃 <s8321414@gmail.com>
Date:   Mon Apr 21 18:31:03 2014 +0200

    I18n: Update translation zh_TW (100%).
    
    1021 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 04cf88bc3de403290fa8f148a10999fe8a8cd585
Author: 柏諺 黃 <s8321414@gmail.com>
Date:   Sun Apr 20 18:30:53 2014 +0200

    I18n: Update translation zh_TW (96%).
    
    981 translated messages, 40 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 203baf13b6f7a14630a2d83a99fa872b37fa3888
Author: 柏諺 黃 <s8321414@gmail.com>
Date:   Thu Apr 17 18:30:56 2014 +0200

    I18n: Update translation zh_TW (95%).
    
    977 translated messages, 44 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 64671629a66c24f9ecc479449785aba344ec6ffd
Author: theppitak <theppitak@gmail.com>
Date:   Wed Apr 16 18:30:53 2014 +0200

    I18n: Add new translation th (92%).
    
    948 translated messages, 73 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9067bd1bae717e7268ac93d2a7d5feeda98a4cb0
Author: xiaobo zhou <zhouxiaobo.500@gmail.com>
Date:   Sat Apr 12 00:30:59 2014 +0200

    I18n: Update translation zh_CN (82%).
    
    846 translated messages, 175 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8f4de92138cb2f4bc1790a7aa7acd313a65c172b
Author: PavelNicklasson <pavelnicklasson@bahnhof.se>
Date:   Wed Apr 9 18:31:17 2014 +0200

    I18n: Update translation sv (100%).
    
    1021 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 376c29018ea5c0f0af98762724514803874eda5a
Author: truongap <truongap.ars@gmail.com>
Date:   Tue Apr 8 12:31:11 2014 +0200

    I18n: Update translation vi (50%).
    
    512 translated messages, 509 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5760ccaf5f475910c04f84b81f0943de9f53f0f2
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Sat Apr 5 06:31:02 2014 +0200

    I18n: Update translation es (100%).
    
    1021 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6a80815c315d86ead1dde732c3c50d3804c45a7d
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Thu Mar 27 00:30:59 2014 +0100

    I18n: Update translation es (100%).
    
    1021 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b4521b84683fb2e8133577972650be42ad864d28
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Mar 24 18:31:30 2014 +0100

    I18n: Update translation hr (99%).
    
    1014 translated messages, 7 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 03e26b1bee2a83ed977fd861eb5c04f06521bc5a
Author: Anonymous <noreply@xfce.org>
Date:   Mon Mar 24 00:31:05 2014 +0100

    I18n: Update translation pl (85%).
    
    877 translated messages, 144 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 987479fecb1367be75ca6e44482c0bed3fd3e84e
Author: asvl <alyoshin.s@gmail.com>
Date:   Sat Mar 22 12:31:00 2014 +0100

    I18n: Update translation ru (99%).
    
    1018 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit be0d5192baf38873f0d3dd07e24e0ddc55ba784b
Author: schizo <eveskovic@gmail.com>
Date:   Fri Mar 14 00:30:54 2014 +0100

    I18n: Update translation hr (99%).
    
    1016 translated messages, 5 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 19ee3b257e5987514d0c5f5f1ca7c63566d2ea0e
Author: schizo <eveskovic@gmail.com>
Date:   Thu Mar 13 00:30:54 2014 +0100

    I18n: Update translation hr (87%).
    
    894 translated messages, 127 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1ccb22d112e0c35987fdbcedbb9bee5e8ce9b437
Author: Anonymous <noreply@xfce.org>
Date:   Tue Mar 11 18:30:57 2014 +0100

    I18n: Update translation ru (99%).
    
    1018 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b2e1afd9987739a7c734960b5ef0c610dfdf9b0a
Author: schizo <eveskovic@gmail.com>
Date:   Mon Mar 10 00:30:59 2014 +0100

    I18n: Update translation hr (87%).
    
    890 translated messages, 131 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c53c15d4454c69998be65032faa3d74cb0a95da7
Author: salepetronije <salepetronije@gmail.com>
Date:   Fri Feb 28 18:30:58 2014 +0100

    I18n: Update translation sr (94%).
    
    961 translated messages, 60 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3626d3c890b0302eec293bb519c33a2cd0f842b1
Author: pawel10 <pawelklimek102@gmail.com>
Date:   Wed Feb 12 18:30:58 2014 +0100

    I18n: Update translation pl (84%).
    
    862 translated messages, 159 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 10cc9547c9592393d8d8192aa2987b22057090a1
Author: Piotr Strębski <strebski@o2.pl>
Date:   Wed Jan 29 18:30:56 2014 +0100

    I18n: Update translation pl (82%).
    
    844 translated messages, 177 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 812157833b0d718cc340a53f482606121316d0f4
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Mon Jan 27 12:30:57 2014 +0100

    I18n: Update translation en_AU (100%).
    
    1021 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 78c21dc542f85697d4c60693970e64ea1531eff3
Author: padmawan <andhika.padmawan@gmail.com>
Date:   Sat Jan 25 12:30:54 2014 +0100

    I18n: Update translation id (100%).
    
    1021 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 556993115e784d41b895a6eadd02571ec5a80a80
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Jan 19 06:31:01 2014 +0100

    I18n: Update translation cs (100%).
    
    1021 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 94b2620ca9d43280369bd0ae6a4a636c53b0b0e9
Author: volkangezer <volkangezer@gmail.com>
Date:   Sat Jan 11 18:30:50 2014 +0100

    I18n: Update translation tr (100%).
    
    1021 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 30d4e03ab3d3bf0ab42a61dccad96ae41f1eb94e
Author: Walter Cheuk <wwycheuk@gmail.com>
Date:   Tue Dec 31 12:30:49 2013 +0100

    I18n: Update translation zh_TW (94%).
    
    960 translated messages, 61 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a765e3e59a1ef6eef93dd58c3631f463638e86f3
Author: Walter Cheuk <wwycheuk@gmail.com>
Date:   Tue Dec 31 06:31:01 2013 +0100

    I18n: Update translation zh_TW (84%).
    
    863 translated messages, 158 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1cd461139249ebdcacb2497adfd95acbc9aa881e
Author: Walter Cheuk <wwycheuk@gmail.com>
Date:   Sun Dec 29 06:30:54 2013 +0100

    I18n: Update translation zh_TW (79%).
    
    809 translated messages, 212 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 61e6d7a5828e1ccfc08af72fdc86e2101f774c7c
Author: yakup <mutouk@yandex.ru>
Date:   Sun Dec 29 00:30:50 2013 +0100

    I18n: Update translation tr (99%).
    
    1018 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 89bc55e131be64e86935713461b2513f28a48051
Author: Walter Cheuk <wwycheuk@gmail.com>
Date:   Sat Dec 28 12:30:51 2013 +0100

    I18n: Update translation zh_TW (79%).
    
    807 translated messages, 214 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d116140feb3a1214ac70036ab5814cf781712cde
Author: Walter Cheuk <wwycheuk@gmail.com>
Date:   Fri Dec 27 06:30:52 2013 +0100

    I18n: Update translation zh_TW (70%).
    
    720 translated messages, 301 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 45656d567649a6fcfc7cc9c1592cb58729ff9257
Author: cri <cri.penta@gmail.com>
Date:   Sun Dec 15 00:30:49 2013 +0100

    I18n: Update translation it (100%).
    
    1021 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f01bd8620efb4a6bb6eac4e70178d01da4933412
Author: nunom <nunomgue@gmail.com>
Date:   Sat Dec 14 18:30:55 2013 +0100

    I18n: Update translation pt (100%).
    
    1021 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 64884d51767c262f7f621d845af5697f419a8711
Author: cri <cri.penta@gmail.com>
Date:   Sat Dec 14 18:30:55 2013 +0100

    I18n: Update translation it (98%).
    
    1010 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fc38f72456a7b9f6cace6310757bbf912c67a711
Author: asvl <alyoshin.s@gmail.com>
Date:   Sat Dec 14 00:30:53 2013 +0100

    I18n: Update translation ru (99%).
    
    1017 translated messages, 4 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 64d5d4fe1a73629b7aafe546344ca10d28eb55b6
Author: Chipong <chipong.luo@yahoo.com>
Date:   Thu Dec 12 06:30:50 2013 +0100

    I18n: Update translation zh_CN (79%).
    
    816 translated messages, 205 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e9d05c742ce7c117d7d237fbac9337a4fb6060dc
Author: Darkcircle <darkcircle.0426@gmail.com>
Date:   Tue Dec 10 12:30:50 2013 +0100

    I18n: Update translation ko (100%).
    
    1021 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d78f9132fabe2ca754a67e82e6446205c00fce3d
Author: cri <cri.penta@gmail.com>
Date:   Tue Dec 10 00:30:47 2013 +0100

    I18n: Update translation it (91%).
    
    937 translated messages, 84 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e73a8dfbb58286c4917b3809e2b55eafc5c880a5
Author: Sérgio Marques <smarquespt@gmail.com>
Date:   Mon Dec 9 18:30:51 2013 +0100

    I18n: Update translation pt (92%).
    
    941 translated messages, 80 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6a5b35133d891d95bc2facbd1e0970bdc76f2eb3
Author: Juha Kautto <juha@xfce.org>
Date:   Mon Dec 9 14:36:16 2013 +0200

    4.11.0 After release version.

commit b1e5dda09624406e1b555e87b89c86041164afdf
Author: Juha Kautto <juha@xfce.org>
Date:   Mon Dec 9 13:55:08 2013 +0200

    Release 4.10.0!

commit 2298340330aee91dfe8ca860b55d4f00fa7ec317
Author: Aleksandr P <davian818@gmail.com>
Date:   Sun Dec 8 06:30:53 2013 +0100

    I18n: Update translation ru (80%).
    
    827 translated messages, 194 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6ac2b1d5bf2e67a4cd95de96c0dab3b680f2464e
Author: Aleksandr P <davian818@gmail.com>
Date:   Sun Dec 8 00:30:48 2013 +0100

    I18n: Update translation ru (80%).
    
    824 translated messages, 197 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bef96a8036e95f4d9c98404d048718c5a0c4fd11
Author: Cedric31 <cvalmary@yahoo.fr>
Date:   Sat Dec 7 18:30:49 2013 +0100

    I18n: Update translation oc (100%).
    
    1021 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f8825b6fccbdaf6a7c7d0eea73f8547cc0caad67
Author: cri <cri.penta@gmail.com>
Date:   Sat Dec 7 00:30:47 2013 +0100

    I18n: Update translation it (81%).
    
    835 translated messages, 186 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3f2657847696d8a9934cd4489fd0a31ea043909b
Author: asvl <alyoshin.s@gmail.com>
Date:   Thu Dec 5 00:30:49 2013 +0100

    I18n: Update translation ru (80%).
    
    820 translated messages, 201 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c72336027c9edf172188f5eab41ad4aa27d1839e
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Tue Dec 3 18:30:52 2013 +0100

    I18n: Update translation pt_BR (100%).
    
    1021 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 425b55774b27673825a95cf5696e15e24745dcde
Author: Pjotr123 <pjotrvertaalt@gmail.com>
Date:   Tue Dec 3 18:30:52 2013 +0100

    I18n: Update translation nl (100%).
    
    1021 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bd6dd6b61424fbb7d535e67c25c9921693b1bac4
Author: Pingax <pingax@frugalware.org>
Date:   Tue Dec 3 18:30:52 2013 +0100

    I18n: Update translation fr (100%).
    
    1021 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a514b32c42cfeace378e72cf1c20b0156d14ba9e
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Dec 3 12:30:53 2013 +0100

    I18n: Update translation uk (100%).
    
    1021 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 848d403ec8b2f1cefb76fa7082fce3a8075183de
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Tue Dec 3 12:30:53 2013 +0100

    I18n: Update translation ja (100%).
    
    1021 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bf14ecade213b547f7423e40b3b7a7000e69fb79
Author: Juha Kautto <juha@xfce.org>
Date:   Tue Dec 3 12:06:21 2013 +0200

    4.9.10.8 Fixed timezone bugs also for events using length instead of endtime
    
    There is not always endtime, so needed to patch also that.

commit 5c02ddee5f103c0e790065afeee8407ac984cee5
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Tue Dec 3 06:30:47 2013 +0100

    I18n: Update translation es (100%).
    
    1021 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 72eba2d036c6bc9b5d8e5f065a746d0e6a3103ce
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Mon Dec 2 18:30:55 2013 +0100

    I18n: Update translation ja (99%).
    
    1017 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 27a2162acf09b7a486f0b59c487b25d24bb4e0d4
Author: Anonymous <noreply@xfce.org>
Date:   Mon Dec 2 18:30:55 2013 +0100

    I18n: Update translation bg (96%).
    
    987 translated messages, 32 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5f3901d102cf70f6b7477ca65fc835279ce6f96a
Author: Juha Kautto <juha@xfce.org>
Date:   Mon Dec 2 17:14:40 2013 +0200

    errors in timezone names.
    
    2 missing added and 1 error fixed.

commit 00e81c60102a5a0d733e050af2168c4c8ca73991
Author: Juha Kautto <juha@xfce.org>
Date:   Mon Dec 2 16:42:32 2013 +0200

    fixing typo in timezone name
    
    Argentina La_Rioja instead of La_Tioja

commit 56b86c31888b1efe0026df7e011bc4c03032c682
Author: Nucleo <nucleo@indamail.hu>
Date:   Mon Dec 2 06:30:46 2013 +0100

    I18n: Update translation hu (79%).
    
    810 translated messages, 209 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit da291cdd241542879cc13f0e7ff74c51687c9494
Author: cybercop <cybercop_montana@abv.bg>
Date:   Sun Dec 1 18:30:48 2013 +0100

    I18n: Update translation bg (95%).
    
    971 translated messages, 48 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 777528059a65039295bcb277f904235de443d9c2
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Sun Dec 1 12:30:52 2013 +0100

    I18n: Update translation es (100%).
    
    1019 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3753a1b28dc31425228aa27b92eb7455a1d2189a
Author: salepetronije <salepetronije@gmail.com>
Date:   Sun Dec 1 06:30:54 2013 +0100

    I18n: Update translation sr (94%).
    
    959 translated messages, 60 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5e602933a489c7c0a466caf71c3fc0871841157b
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Sun Dec 1 06:30:54 2013 +0100

    I18n: Update translation es (98%).
    
    1007 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bc51ab652343f3ee9bd47724153d65284909911d
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Sat Nov 30 18:30:48 2013 +0100

    I18n: Update translation fr (100%).
    
    1019 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 12198a8a9ca7bfe623a7d6620b4a41573bf6fd5e
Author: Pjotr123 <pjotrvertaalt@gmail.com>
Date:   Sat Nov 30 12:30:47 2013 +0100

    I18n: Update translation nl (100%).
    
    1019 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1261a1ed4a123e130d843950ed27718ca50f6f5c
Author: cri <cri.penta@gmail.com>
Date:   Sat Nov 30 12:30:47 2013 +0100

    I18n: Update translation it (78%).
    
    805 translated messages, 214 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d5fd4a521fa58d1e0a2b759b74df9991c51c2814
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Sat Nov 30 06:30:47 2013 +0100

    I18n: Update translation es (94%).
    
    962 translated messages, 57 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 46cf9fe980d6bf3799d43d60e637842351f8ad4e
Author: cybercop <cybercop_montana@abv.bg>
Date:   Fri Nov 29 12:30:47 2013 +0100

    I18n: Update translation bg (92%).
    
    945 translated messages, 73 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a0f80941a43e8d835a01323219bde08051650c3d
Author: Juha Kautto <juha@xfce.org>
Date:   Fri Nov 29 10:40:03 2013 +0200

    4.9.10.7 Fix for bug 9028 Orage shows events to +0000 with certain iCal files
    
    This was hopefully the last of these bugs related to existence of calendar
    timezone file within calendar itself.
    Also added a tooltip to explain priority setting effect on what is shown
    on list windws.

commit 00a7be19d18a48a8a448e609d979964ef6e8ccca
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Fri Nov 29 00:30:47 2013 +0100

    I18n: Update translation uk (100%).
    
    1018 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cf9fc5fbd535b26c0d91788d36e55ddf0ab01849
Author: Pjotr123 <pjotrvertaalt@gmail.com>
Date:   Thu Nov 28 12:30:51 2013 +0100

    I18n: Update translation nl (100%).
    
    1018 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2cd18e5c541a2e3097afd7640beb2191bd1e238d
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Thu Nov 28 12:30:51 2013 +0100

    I18n: Update translation es (88%).
    
    899 translated messages, 119 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9be1af6ae4e65fd5d8fb14caece3b39d5b4c5c7b
Author: cybercop <cybercop_montana@abv.bg>
Date:   Thu Nov 28 12:30:51 2013 +0100

    I18n: Update translation bg (84%).
    
    857 translated messages, 161 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 769a01a8077cefce856424108e8493069080417c
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Thu Nov 28 06:30:45 2013 +0100

    I18n: Update translation en_AU (90%).
    
    918 translated messages, 100 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1a69a48735c01fbe01f8de0700d9f838af3dd05d
Author: Juha Kautto <juha@xfce.org>
Date:   Wed Nov 27 14:20:06 2013 +0200

    4.9.10.6 Fix for bug 8426 Not translatable strings in globaltime time zone
    
    Added missing zones. Note that this fix is actually in Orage since globaltime
    uses the same code. But Orage also checks that those time zones exists in
    ical, so this has less ivisible effect in Orage. Increased globaltime version
    so that the change is clearer.

commit 9483df87f46d7171c63c3b35030d5e66b857b738
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Nov 26 18:30:51 2013 +0100

    I18n: Update translation uk (100%).
    
    847 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 173a598a469ff249a49df918540516fd5aebc54e
Author: Juha Kautto <juha@xfce.org>
Date:   Tue Nov 26 17:10:00 2013 +0200

    4.9.10.5 Fix for bug 8508 Orage shows event which ended at previous midnight
    
    Now it is only showed on the real day instead of the extra day.

commit 7e026453a8c13ea6ea6dbeb3c3173bcecf3b1e30
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Tue Nov 26 12:30:51 2013 +0100

    I18n: Update translation tr (99%).
    
    845 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 70ac2112f762586a1cdd6ebf313c52af7db039b8
Author: salepetronije <salepetronije@gmail.com>
Date:   Tue Nov 26 12:30:51 2013 +0100

    I18n: Update translation sr (100%).
    
    847 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 13cdbc5baad4fd90367e2871ce61810e6cc52a6b
Author: cybercop <cybercop_montana@abv.bg>
Date:   Tue Nov 26 12:30:50 2013 +0100

    I18n: Update translation bg (100%).
    
    847 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 661507ca187e420e069bf7a6106952d063b01fdd
Author: Juha Kautto <juha@xfce.org>
Date:   Mon Nov 25 15:38:01 2013 +0200

    4.9.10.4 Fix for bug 8382 Orage shows events without considering time zone
    
    List views showed events on wrong day if the real date in the event was
    actually on another day in local time due to timezone conversion.

commit 5f666dfff22daca24c031f0498b8962027d1ce6b
Author: Cedric31 <cvalmary@yahoo.fr>
Date:   Mon Nov 25 00:30:47 2013 +0100

    I18n: Update translation oc (100%).
    
    847 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit dd896ea96af8da9f4e7b62b32e0988f8899f57cf
Author: Juha Kautto <juha@xfce.org>
Date:   Sun Nov 24 15:52:15 2013 +0200

    4.9.10.3 Fix for bug 7929 Some foreign files show time offset in event view
    
    This bug happens when the ics file includes the same timezone, which is used
    in the times. It very much looks like libical bug. Workaround now in place.

commit c55bcebbb3848cdb2d62e2db92750e52866c2ee3
Author: Pjotr123 <pjotrvertaalt@gmail.com>
Date:   Sat Nov 23 12:30:53 2013 +0100

    I18n: Update translation nl (100%).
    
    847 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 385023e0ac33aab842fdf7708c6c9fb3ffccc7c3
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Sat Nov 23 12:30:53 2013 +0100

    I18n: Update translation fr (100%).
    
    847 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9916ec04c038f598b020fccc500fa8a5f25a2a50
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Sat Nov 23 06:30:45 2013 +0100

    I18n: Update translation en_AU (100%).
    
    847 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit abb99de2292e3387ea1381537e48b55757a9c96d
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Sat Nov 23 00:30:48 2013 +0100

    I18n: Update translation es (100%).
    
    847 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 88eae9b642d8b15d7de86e1484e75fa77b0e25ab
Author: Pjotr123 <pjotrvertaalt@gmail.com>
Date:   Fri Nov 22 12:30:51 2013 +0100

    I18n: Update translation nl (100%).
    
    846 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2309cb9cac55d09d2ee551991625f79ae4c7c1f0
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Fri Nov 22 12:30:50 2013 +0100

    I18n: Update translation en_AU (100%).
    
    846 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d4794cd593816d595fcd78a8cb4c02f07c8f08d0
Author: cybercop <cybercop_montana@abv.bg>
Date:   Fri Nov 22 12:30:50 2013 +0100

    I18n: Update translation bg (100%).
    
    846 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f5d0d8ee8c7ab2c9ec7ee4c7347fbfbb669f0443
Author: Juha Kautto <juha@xfce.org>
Date:   Fri Nov 22 12:27:39 2013 +0200

    4.9.10.2 Improvements to bugs 9250 and 9507
    
    Fixed problem with excluded dates. Changed the way list of old event
    selection works. Hopefully clearer now.

commit 419881c48ab799322940ebc6866ea598f9f38165
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Fri Nov 22 06:30:45 2013 +0100

    I18n: Update translation es (100%).
    
    846 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d1cd17f233b2a025f4072a75703c6000aaa11dd4
Author: Juha Kautto <juha@xfce.org>
Date:   Thu Nov 21 15:49:58 2013 +0200

    4.9.10.0 Enhancement 9250 list of all events
    
    Added the feature as described in the bug. It is now possible to see all
    EVENTS without repeating cases.

commit 76c13a72d10aea4d0ddaf1f4e9d51fed275f9a8e
Author: Cedric31 <cvalmary@yahoo.fr>
Date:   Wed Nov 20 18:38:04 2013 +0100

    I18n: Add new translation oc (100%).
    
    842 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cb3aab4410403477b1050d8a6395f30d30b1c9ae
Author: Juha Kautto <juha@xfce.org>
Date:   Wed Nov 20 14:43:39 2013 +0200

    4.9.9.2 Fix for bug 9507 Older than 1970 periodic events do not work properly
    
    This looks like libical bug as it works with the old local Orage libical
    version. But as it was not easy to find, I worked it around.

commit f91d2ceaca679e9b40d4ee638c11a3ddea343acc
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:53:40 2013 +0100

    I18n: Update translation zh_TW (82%).
    
    698 translated messages, 144 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a94b85131ebc088bbde6d774ecdaf0a24b8b9091
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:53:40 2013 +0100

    I18n: Update translation zh_CN (97%).
    
    817 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c0112d5a2b6b553b529acccfe51007f0ebee6cd6
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:53:39 2013 +0100

    I18n: Update translation ur (84%).
    
    715 translated messages, 127 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6de23e149fdd4e26f181852e95282967b922f82a
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:53:32 2013 +0100

    I18n: Update translation ur_PK (84%).
    
    715 translated messages, 127 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 72112413db0019242b8aa02fd1f76087bdeb383a
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:53:31 2013 +0100

    I18n: Update translation uk (98%).
    
    826 translated messages, 16 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0644d600e3d7dab81c873ff25e1cebfbea946c4e
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:53:29 2013 +0100

    I18n: Update translation ug (89%).
    
    755 translated messages, 87 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7af0772e353ef9a6cd90e576846891ee4fafd90c
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:53:25 2013 +0100

    I18n: Update translation sv (89%).
    
    754 translated messages, 88 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fb0d3b784f9e7063058b1011c1d21aa6e8a83850
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:53:25 2013 +0100

    I18n: Update translation sr (98%).
    
    826 translated messages, 16 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7ead1231c3e87d71ff46451389be6e99fe676c69
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:53:25 2013 +0100

    I18n: Update translation sq (83%).
    
    701 translated messages, 141 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0c816018f9c2e5f97b6b0309686a013497c6fcc4
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:53:24 2013 +0100

    I18n: Update translation sk (93%).
    
    784 translated messages, 58 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d5e9d60a483ed5c2d94be6c2f5773abeebfcb453
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:53:24 2013 +0100

    I18n: Update translation ru (96%).
    
    815 translated messages, 27 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 51c2e1e55a05905e42f864fe9491d9e6ba440387
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:53:24 2013 +0100

    I18n: Update translation ro (73%).
    
    619 translated messages, 223 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a3049ca79623ddf90f17fdb8ed217b6d173307da
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:53:24 2013 +0100

    I18n: Update translation pt (97%).
    
    817 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cd313aefa9879c6d29c402791b934f9f8df33c34
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:53:24 2013 +0100

    I18n: Update translation pt_BR (98%).
    
    826 translated messages, 16 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ca192111ef357879006e7d333bcdc9c0507393fe
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:53:24 2013 +0100

    I18n: Update translation pl (93%).
    
    788 translated messages, 54 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1898fdc51be03a397f13f83fbc6ccdeb034edc29
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:53:24 2013 +0100

    I18n: Update translation nn (78%).
    
    665 translated messages, 177 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 688039bd84d319e55f5f1049029f8608d602d0c6
Author: Pjotr123 <pjotrvertaalt@gmail.com>
Date:   Tue Nov 19 18:53:23 2013 +0100

    I18n: Update translation nl (100%).
    
    842 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b83855ce4c4fecbaf0d21db1e5ec46741f1297f4
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:53:23 2013 +0100

    I18n: Update translation nb (94%).
    
    793 translated messages, 49 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 587e29f980d325fd4dac2411107abde2aaac33df
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:53:23 2013 +0100

    I18n: Update translation lv (91%).
    
    772 translated messages, 70 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ae9ae7746cefa31ddf0a753edd844975ddf326f2
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:53:22 2013 +0100

    I18n: Update translation lt (93%).
    
    784 translated messages, 58 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 76fb578beb81b853d2fda25c99350358eefdc433
Author: Darkcircle <darkcircle.0426@gmail.com>
Date:   Tue Nov 19 18:53:22 2013 +0100

    I18n: Update translation ko (100%).
    
    842 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2a6f5ba62ed1263129be3c329a2b95550f935a0a
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:53:22 2013 +0100

    I18n: Update translation kk (59%).
    
    501 translated messages, 341 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 4b5e11300dba98d074a23050d71a072e34a384b5
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:53:22 2013 +0100

    I18n: Update translation ja (96%).
    
    815 translated messages, 27 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ea02f1a2c9a3d03c47691e372ffd7d6bd880e010
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:53:22 2013 +0100

    I18n: Update translation it (95%).
    
    806 translated messages, 36 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d8a174c8825ef63dfdcf5caf19053897efd48d59
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:53:21 2013 +0100

    I18n: Update translation id (96%).
    
    815 translated messages, 27 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 66d05eafe21d13e17f6843251165774e9f185f1c
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:53:21 2013 +0100

    I18n: Update translation hu (95%).
    
    803 translated messages, 39 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 3b9aa982dd71e4d6466b5a9af66523398beac4df
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:53:21 2013 +0100

    I18n: Update translation hr (82%).
    
    694 translated messages, 148 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b9db283430e379db26e383a5aa0b323c46c00951
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:53:21 2013 +0100

    I18n: Update translation he (56%).
    
    473 translated messages, 369 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 516951922628f67975d68822a4b56c7147bd001a
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:53:21 2013 +0100

    I18n: Update translation gl (65%).
    
    549 translated messages, 293 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d96287178f4e0bcc31aee4a6ce5cd062fa947bd0
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Tue Nov 19 18:53:21 2013 +0100

    I18n: Update translation fr (100%).
    
    842 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e6ee4af8acebffef6fabe85596b6df33837baebe
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:53:21 2013 +0100

    I18n: Update translation eu (92%).
    
    781 translated messages, 61 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d85fec325e0ee0697f97dc67c24a82a7957df22f
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:53:21 2013 +0100

    I18n: Update translation et (84%).
    
    708 translated messages, 134 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a849d54c275d32e3e336e57475b9397c06aa23be
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Tue Nov 19 18:53:20 2013 +0100

    I18n: Update translation es (100%).
    
    842 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1c6d93634ab5f543be2a1a3b2ccecd1609517358
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:53:20 2013 +0100

    I18n: Update translation eo (56%).
    
    473 translated messages, 369 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 535caeccccf1666ff50ae2b46a049e04c2e3235c
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:53:20 2013 +0100

    I18n: Update translation en_GB (96%).
    
    815 translated messages, 27 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 13384c7d48c220a79ed3ba7685492146d817d811
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:53:20 2013 +0100

    I18n: Update translation el (76%).
    
    641 translated messages, 201 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f8b6348e96328513e9c1fb9999f91028128d0762
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:53:19 2013 +0100

    I18n: Update translation cs (96%).
    
    816 translated messages, 26 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8cc5ea720c705129cb9899dbdd04d5e64e16e91c
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:53:19 2013 +0100

    I18n: Update translation ca (93%).
    
    784 translated messages, 58 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 12c63559bc7437df23d6c395225a3505812aab06
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:53:19 2013 +0100

    I18n: Update translation be (84%).
    
    709 translated messages, 133 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 959dfccd114f22d446fc5acc6077673e0f71bef5
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:53:19 2013 +0100

    I18n: Update translation ast (84%).
    
    715 translated messages, 127 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e579b8b92871db62b6be5717e7ec2cb7ca02dc41
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:53:19 2013 +0100

    I18n: Update translation ar (96%).
    
    815 translated messages, 27 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 839055f2ac1f06fa96ba0707da866aced3f13566
Author: Xfce <transifex@xfce.org>
Date:   Tue Nov 19 18:53:18 2013 +0100

    I18n: Update translation am (59%).
    
    497 translated messages, 345 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 60891022de8ead67dcad21bd30f854aeff6ed003
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Tue Nov 19 12:31:41 2013 +0100

    I18n: Update translation tr (100%).
    
    842 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0b414699ce384f5de55323f2b7f1d43d4fc87333
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Tue Nov 19 12:31:41 2013 +0100

    I18n: Update translation en_AU (100%).
    
    842 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ccb32d331f989b816ac8d9556ee3dbcc56ff3bf1
Author: cybercop <cybercop_montana@abv.bg>
Date:   Tue Nov 19 12:31:41 2013 +0100

    I18n: Update translation bg (100%).
    
    842 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1f8a35beacfd3a12d21e7244a85f366126852209
Author: Juha Kautto <juha@xfce.org>
Date:   Mon Nov 18 22:58:56 2013 +0200

    4.9.9.1 Fix for appointment add ito Orage file in 4.9.9.0 version
    
    Previous version was not able to add to base Orage file at all.
    Fixed that.

commit f90a64fbafab6040801e71475f5e7096321efff6
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Mon Nov 18 18:30:54 2013 +0100

    I18n: Update translation pt_BR (100%).
    
    832 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a628748d466cb13babdb29903c08e52ef522740e
Author: Juha Kautto <juha@xfce.org>
Date:   Mon Nov 18 14:53:49 2013 +0200

    4.9.9.0 Enhancement 7873 add an option to save event into a different ICS file
    
    It is now possible to add appointments to foreign files. Added also option
    to name foreign files so that long filesystem names are not mandoatory.
    Also did some minor code cleaning.

commit 59cb2c131784dcf973956dbf3641beb1c68088b4
Author: salepetronije <salepetronije@gmail.com>
Date:   Sun Nov 17 06:30:51 2013 +0100

    I18n: Update translation sr (100%).
    
    832 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cea77291627950116367616f972d43d6d778cf17
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sat Nov 16 12:30:49 2013 +0100

    I18n: Update translation uk (100%).
    
    832 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 36dcebee81e0db11ae32c9602b49b7bb9e6b8afa
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Sat Nov 16 12:30:49 2013 +0100

    I18n: Update translation en_AU (100%).
    
    832 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit ad43f4b9091aba83541a683af61b1e5fa2514bf5
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Sat Nov 16 00:30:48 2013 +0100

    I18n: Update translation es (100%).
    
    832 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9b7810a634d51752f53e03826e4d157137511248
Author: salepetronije <salepetronije@gmail.com>
Date:   Fri Nov 15 12:30:50 2013 +0100

    I18n: Update translation sr (100%).
    
    824 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e44ced79d33ca0293bbec14094b1ebcd86e57eee
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Fri Nov 15 12:30:50 2013 +0100

    I18n: Update translation es (100%).
    
    824 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f0cbd5803f2337ccde785bf361418dbf95cb157e
Author: Juha Kautto <juha@xfce.org>
Date:   Fri Nov 15 10:04:58 2013 +0200

    4.9.8.0 Enhancement 9291 detect external changes orage file
    
    Orage now accepts external changes to all calendar files. Previously
    only foreign files could be refreshed externally.

commit ad5e9499b3a7b0b9a3cfc42d8c3b2c99ba39e19f
Author: Henrique P. Machado <zehrique@gmail.com>
Date:   Wed Nov 13 06:30:45 2013 +0100

    I18n: Update translation pt_BR (100%).
    
    824 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a292413c0e2b0dbbf6ccbf01950b699ed0587805
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Tue Nov 12 18:30:53 2013 +0100

    I18n: Update translation fr (100%).
    
    824 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b63600e29a5e73f51c280e599258eff92f6758c6
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Nov 12 12:30:49 2013 +0100

    I18n: Update translation uk (100%).
    
    824 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fc6c6026007628f71e21fafba7ef90df6f039b22
Author: Necdet Yücel <necdetyucel@gmail.com>
Date:   Tue Nov 12 12:30:49 2013 +0100

    I18n: Update translation tr (100%).
    
    824 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 13bdeb89c2f88a9f33800c865b498830bf2201f9
Author: Pjotr123 <pjotrvertaalt@gmail.com>
Date:   Tue Nov 12 12:30:49 2013 +0100

    I18n: Update translation nl (100%).
    
    824 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 406784dbf3f7ebf81c2c388b2ea17b420b9cffc8
Author: Juha Kautto <juha@xfce.org>
Date:   Tue Nov 12 11:18:02 2013 +0200

    4.9.7.3 Fixed bug 10401 orage launches help in firefox and not via exo-open
    
    Orage now uses exo-open for help and only if that failsr, it calls firefox
    directly.

commit 2af0cd48e5d4781be7c6dd0166eb2525c234144f
Author: papparonny <ronny@olufsen.org>
Date:   Tue Nov 12 06:30:47 2013 +0100

    I18n: Update translation nb (96%).
    
    799 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 000d87bd37673e44940fc36d01066cf8d64e0b54
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Tue Nov 12 06:30:46 2013 +0100

    I18n: Update translation en_AU (100%).
    
    824 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2cb530466d3e296be0da09214bbf5c1c1d8555fa
Author: Juha Kautto <juha@xfce.org>
Date:   Mon Nov 11 15:39:01 2013 +0200

    Minor typing error fix.

commit 0b05898e9d73dda201edb433351674005f80d462
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Mon Nov 11 00:30:48 2013 +0100

    I18n: Update translation en_AU (100%).
    
    824 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 783b4242a691861caf455f95fd16b62d3b04f32c
Author: xiaobo zhou <zhouxiaobo.500@gmail.com>
Date:   Sun Nov 10 18:30:52 2013 +0100

    I18n: Update translation zh_CN (100%).
    
    824 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2834d33767a3ffad12ee94265c33451ce2d847a2
Author: salepetronije <salepetronije@gmail.com>
Date:   Sun Nov 10 18:30:52 2013 +0100

    I18n: Update translation sr (100%).
    
    824 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d3302adee97e9e956d6d9e1178f237d10d3c76fa
Author: nunom <nunomgue@gmail.com>
Date:   Sun Nov 10 18:30:52 2013 +0100

    I18n: Update translation pt (100%).
    
    824 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 819f160cd7cafe22ce3756bfc06ce289d495026f
Author: Alois Nešpor <info@aloisnespor.info>
Date:   Sun Nov 10 12:30:51 2013 +0100

    I18n: Update translation cs (99%).
    
    823 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit f7fa75d8fa90786f772f1fbbac831ea5c43b7a07
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Sat Nov 9 18:30:48 2013 +0100

    I18n: Update translation fr (100%).
    
    824 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 616efbf0312e0dd2f7c5960e51843ad5a66e140f
Author: Juha Kautto <juha@xfce.org>
Date:   Fri Nov 8 12:30:16 2013 +0200

    4.9.7.2 Fixed bug 10473 SIGABRT in orage_copy_file
    
    Did not check return code from file open. This may also fix bug 10261.
    Thanks to Steven from the patch.

commit 43f67230e5a5313cc17607441755f2d30149164c
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Fri Nov 8 00:30:48 2013 +0100

    I18n: Update translation es (100%).
    
    824 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 88ac0b573c76178acf827641ce8b2a6d517c893b
Author: cybercop <cybercop_montana@abv.bg>
Date:   Fri Nov 8 00:30:48 2013 +0100

    I18n: Update translation bg (100%).
    
    824 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 18fd9af66a983d9163ebb9b0f177a7b7ca6eb6bb
Author: Juha Kautto <juha@xfce.org>
Date:   Thu Nov 7 10:44:31 2013 +0200

    4.9.7.1 Fixed bug 10107 Potential file handle leak in read_ical_timezones
    
    Added missing close before returning from error. Thanks to Steven for this fix.

commit fbdeb827dea0eeac0147cc25811623bcd4571450
Author: Juha Kautto <juha@xfce.org>
Date:   Thu Nov 7 10:15:22 2013 +0200

    4.9.7.0 enhancement 10432 option to set Orage to quit when it is asked to close
    
    Added parameter to extra screen to quit Orage instead of hide. This is usefull
    when Orage is used in distributed environments in many machines.

commit a54bd7ab56e5174d45f21421845b897e11605503
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Mon Nov 4 18:30:51 2013 +0100

    I18n: Update translation kk (61%).
    
    503 translated messages, 318 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 865c6187ff4cd723127af76210988a9311068c8a
Author: Masato HASHIMOTO <cabezon.hashimoto@gmail.com>
Date:   Mon Nov 4 18:30:50 2013 +0100

    I18n: Update translation ja (100%).
    
    821 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e65e3637822a24f60fe79858035278f6b711a7e2
Author: Juha Kautto <juha@xfce.org>
Date:   Mon Nov 4 15:38:33 2013 +0200

    4.6.9.3 Fixed bug 10108 g_free is called on two strdup allocations
    
    Replaced strdup with g_strdup for consistency if nothing else.
    Thanks to the patch from  Steven Jackson

commit f4f185f94a200dc0cb460271baba044c1f237553
Author: Juha Kautto <juha@xfce.org>
Date:   Mon Nov 4 14:51:29 2013 +0200

    4.6.9.2 Fixed bug 10325 orage_tm_date_to_i18_date too long string in strftime
    
    Too short temporary conversion string buffers were used in orage_tm_date_to_i18_date
    and tray icon handling.

commit d4118b6846a41316bf47a23b24d395245d9d0b34
Author: Juha Kautto <juha@xfce.org>
Date:   Mon Nov 4 14:27:53 2013 +0200

    4.9.6.1 Fixed error in handling orage_localtime() returned tm data
    
    Wrong times was used because of direct modification of tm value
    returned from orage_localtime(). Local variable needs to be
    used if that value is modified.

commit 7b79f626d9fe6fe7d0cf9ce7b1590d0b852bd8ca
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Mon Nov 4 06:30:45 2013 +0100

    I18n: Update translation kk (60%).
    
    494 translated messages, 327 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c89106f0e42db0b950db4ea0a04a6e9669b438c7
Author: Piotr Strębski <strebski@o2.pl>
Date:   Thu Oct 24 12:30:49 2013 +0200

    I18n: Update translation pl (96%).
    
    794 translated messages, 27 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 67286ba831f26031b7195a766c9a63ab1618a76c
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Oct 22 00:30:50 2013 +0200

    I18n: Update translation hr (85%).
    
    698 translated messages, 123 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c6a3b0cb963ecc28fdbad307517fb4323c133f2f
Author: Chipong <chipong.luo@yahoo.com>
Date:   Thu Oct 17 18:30:47 2013 +0200

    I18n: Update translation zh_CN (100%).
    
    821 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8b39c7a7e8005cec9758df8bc1945cdd3eedeed9
Author: Walter Cheuk <wwycheuk@gmail.com>
Date:   Sun Oct 13 06:30:54 2013 +0200

    I18n: Update translation zh_TW (85%).
    
    702 translated messages, 119 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9da3f41dd7b1af390d82288e41e76147c80f3746
Author: cri <cri.penta@gmail.com>
Date:   Mon Oct 7 18:30:46 2013 +0200

    I18n: Update translation it (98%).
    
    812 translated messages, 9 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 984736f883b87a8ea678ac770a7442933037260b
Author: readmanr <robert_readman@hotmail.com>
Date:   Sat Oct 5 06:30:52 2013 +0200

    I18n: Add new translation en_GB (100%).
    
    821 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d300e65331aac20b4e28021c4efc1733f77d0d23
Author: mohammad alhargan <malham1@hotmail.com>
Date:   Sun Sep 29 12:30:44 2013 +0200

    I18n: Update translation ar (100%).
    
    821 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b6dd7c7078b1cb9d7a1fa5c37a328828abfec7a7
Author: 玉堂白鹤 <yjwork@qq.com>
Date:   Mon Sep 9 12:31:01 2013 +0200

    I18n: Update translation zh_CN (96%).
    
    794 translated messages, 27 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 241e4025d35ac1ec9fcbb0ef4930a6286ba9ade5
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sat Sep 7 18:30:58 2013 +0200

    I18n: Update translation uk (100%).
    
    821 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b74b0740a297a76e52625b6ecceb9e9353189bf3
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sat Sep 7 12:30:58 2013 +0200

    I18n: Update translation uk (98%).
    
    810 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 5151a79946d491ae46cbde048733b916275afbcb
Author: nunom <nunomgue@gmail.com>
Date:   Mon Sep 2 18:30:59 2013 +0200

    I18n: Update translation pt (100%).
    
    821 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 70a40106c57ef7561b0621e94e0e7e1f60ba8042
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Mon Sep 2 06:31:03 2013 +0200

    I18n: Add new translation uk (97%).
    
    803 translated messages, 18 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 53d3ca82f919d9b486544c9d8023e1e355fbfd83
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 2 00:31:01 2013 +0200

    I18n: Update translation it (97%).
    
    798 translated messages, 23 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b8d7667539005a10518455e3e5be5651e7d91c4c
Author: Nucleo <nucleo@indamail.hu>
Date:   Sat Aug 31 06:30:57 2013 +0200

    I18n: Update translation hu (98%).
    
    809 translated messages, 12 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit a62805580b0e845178102d6c870f6d84ae6cc480
Author: Abduqadir Abliz <sahran.ug@gmail.com>
Date:   Sun Aug 25 06:31:04 2013 +0200

    I18n: Update translation ug (92%).
    
    761 translated messages, 60 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d09e7e9ce56f78a8cceb628d435488c2db72a286
Author: Piotr Strębski <strebski@o2.pl>
Date:   Mon Aug 19 18:31:03 2013 +0200

    I18n: Update translation pl (96%).
    
    791 translated messages, 30 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d7cb420f93e225a1da61152ac0553c6a5010d40a
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Aug 18 18:31:00 2013 +0200

    I18n: Update translation cs (100%).
    
    821 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit e1361f3c53afd55c26daea0ca851047b3d3791e1
Author: Radim Kolář <kolar.radim@gmail.com>
Date:   Fri Aug 16 00:31:02 2013 +0200

    I18n: Update translation cs (99%).
    
    818 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 501c08320d8b5af356692355ae7a89c77fce7029
Author: Radim Kolář <kolar.radim@gmail.com>
Date:   Thu Aug 15 18:30:59 2013 +0200

    I18n: Update translation cs (98%).
    
    810 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit af741a33bf2f441b89d4910cc9480d1bd4c4fdf2
Author: Alois Nešpor <info@aloisnespor.info>
Date:   Mon Aug 12 12:31:10 2013 +0200

    I18n: Update translation cs (97%).
    
    800 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0b6b044e412d6764479e5574e0989d2ea0df5ec7
Author: Anonymous <noreply@xfce.org>
Date:   Mon Aug 5 18:31:04 2013 +0200

    I18n: Update translation id (100%).
    
    821 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 20e655760a992e4ea516eb1e9d59b879e6884e17
Author: volkangezer <volkangezer@gmail.com>
Date:   Tue Jul 30 18:31:06 2013 +0200

    I18n: Update translation tr (100%).
    
    821 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cf291f918bd2fbd0f63e249c4478850410ecbf90
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Tue Jul 30 12:31:05 2013 +0200

    I18n: Update translation es (100%).
    
    821 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bf425f5f63bc1118c969b22ea75389c923a30a0d
Author: k3lt01 <keltoiboy@gmail.com>
Date:   Mon Jul 29 12:31:20 2013 +0200

    I18n: Add new translation en_AU (100%).
    
    821 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 6499dfdb379cac1c93d432b084129c74d7afd4dc
Author: Darkcircle <darkcircle.0426@gmail.com>
Date:   Sat Jul 27 06:30:53 2013 +0200

    I18n: Update translation ko (100%).
    
    821 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 461315275d55d41fb670e43daf9e956b1415124f
Author: Sungjin Gang <potopro@gmail.com>
Date:   Thu Jul 25 12:31:06 2013 +0200

    I18n: Update translation ko (98%).
    
    811 translated messages, 10 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 251b920d9ebb901658ddf1349106f1f7b1aaab89
Author: Darkcircle <darkcircle.0426@gmail.com>
Date:   Sun Jul 21 18:30:52 2013 +0200

    I18n: Update translation ko (98%).
    
    810 translated messages, 11 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit b1948fcdd3835879f7047f5a78a625db3903f228
Author: asvl <alyoshin.s@gmail.com>
Date:   Fri Jul 19 00:30:54 2013 +0200

    I18n: Update translation ru (100%).
    
    821 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d199581f4c5506cb4058bf7e20199f17a01d0473
Author: Adolfo Jayme Barrientos <fitoschido@ubuntu.com>
Date:   Thu Jul 18 18:30:55 2013 +0200

    I18n: Update translation es (99%).
    
    820 translated messages, 1 untranslated message.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d5d2ce9d285e31791fea83c3bbe73f5827943ff6
Author: salepetronije <salepetronije@gmail.com>
Date:   Thu Jul 18 12:30:54 2013 +0200

    I18n: Update translation sr (100%).
    
    821 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit d61e931b2f89d5bccd872b6cb2d839f147d8c40c
Author: Pablo Lezaeta <prflr88@gmail.com>
Date:   Thu Jul 18 06:30:55 2013 +0200

    I18n: Update translation es (99%).
    
    815 translated messages, 6 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 7f4cb79c59d8487e615cf76aafec35bd7eaf7347
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jul 17 12:31:02 2013 +0200

    I18n: Update translation ug (92%).
    
    758 translated messages, 63 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit bf828d600050db2dd3246363d25464995fd037a0
Author: Aleksandr P <davian818@gmail.com>
Date:   Tue Jul 16 18:30:54 2013 +0200

    I18n: Add new translation ru (97%).
    
    800 translated messages, 21 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 97bc2a4a64b5edab1901499eff870dadde51f3f2
Author: MC <correomc2000-ing@yahoo.es>
Date:   Tue Jul 16 18:30:54 2013 +0200

    I18n: Update translation es (96%).
    
    795 translated messages, 26 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 0fa041aaa87785ff38d0fe4b805cfd6881d2c637
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Tue Jul 16 06:30:53 2013 +0200

    I18n: Update translation pt_BR (100%).
    
    821 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 9fb10250d9d0eafe26c796395346587c998b741e
Author: MC <correomc2000-ing@yahoo.es>
Date:   Mon Jul 15 12:30:56 2013 +0200

    I18n: Update translation es (96%).
    
    791 translated messages, 30 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 688a35e379e63176bbbbdd040f3c9d6ba8053113
Author: Alex Nordlund <deep.alexander@gmail.com>
Date:   Mon Jul 15 00:30:55 2013 +0200

    I18n: Update translation sv (92%).
    
    760 translated messages, 61 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 2e3f3714eec8add3b9d8f9cee11c6be04600d998
Author: jc1 <jc1.quebecos@gmail.com>
Date:   Mon Jul 15 00:30:55 2013 +0200

    I18n: Update translation fr (100%).
    
    821 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 073c82c1a3b68c8519c69cb0f836ba63faebefc5
Author: Pjotr123 <pjotrvertaalt@gmail.com>
Date:   Sun Jul 14 18:30:53 2013 +0200

    I18n: Update translation nl (100%).
    
    821 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 792bb7e0a19558bb5bbc0d67de9d0e9bb5543d8a
Author: Ardjuna <Asyura.x@gmail.com>
Date:   Sun Jul 14 18:30:53 2013 +0200

    I18n: Update translation id (99%).
    
    819 translated messages, 2 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 13515ba1e985b525035068963ed9a9edb8d5f9bd
Author: edmael <edoardo.elidoro@gmail.com>
Date:   Sun Jul 14 12:30:56 2013 +0200

    I18n: Update translation it (96%).
    
    796 translated messages, 25 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit fd5e5ab39dc09d46b3137668074d71b880b77656
Author: Ardjuna <Asyura.x@gmail.com>
Date:   Sun Jul 14 12:30:56 2013 +0200

    I18n: Update translation id (96%).
    
    792 translated messages, 29 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit cdcb927b40a3e1f127aba8826f2ebd21789c9b13
Author: cybercop <cybercop_montana@abv.bg>
Date:   Sun Jul 14 12:30:55 2013 +0200

    I18n: Update translation bg (100%).
    
    821 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 62504dc40ce9a6a13d6c4919b2a6c62757c6d87d
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jul 13 22:09:21 2013 +0200

    Remove unneeded files.

commit 113f0ceca237733b7d532625bbfec0da20ec4c20
Author: Nick Schermer <nick@xfce.org>
Date:   Sat Jul 13 20:07:09 2013 +0200

    Autoparse LINGUAS and drop pot file.
    
    Transifex script auto-generates the pot file to make sure
    its always up2date.

commit 0a047f71a7acff4c6f08573352fa7e830fb1c78d
Author: kelemeng <kelemeng@gnome.hu>
Date:   Wed Jul 10 00:31:08 2013 +0200

    I18n: Add new translation hu (100%).
    
    801 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 411854530e263a469af37ee49808e1bef3a4f648
Author: carlesmu <carlesmu@internautas.org>
Date:   Tue Jul 9 00:30:59 2013 +0200

    I18n: Add new translation ca (100%).
    
    801 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 1c6420c7b61dfe60f53dbaadd537499331a2b140
Author: Ardjuna <Asyura.x@gmail.com>
Date:   Sun Jul 7 12:10:58 2013 +0200

    I18n: Add new translation id (100%).
    
    801 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 164863c27a690b2ddf09481bbadb101537dace13
Author: Sérgio Marques <smarquespt@gmail.com>
Date:   Fri Jul 5 22:59:55 2013 +0200

    I18n: Add new translation pt (97%).
    
    801 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit c9514ce0c5a43477c86b905e16d0cffac4a48897
Author: elder <elderlinx@riseup.net>
Date:   Fri Jul 5 22:59:55 2013 +0200

    I18n: Add new translation pl (97%).
    
    783 translated messages, 18 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 8c0fe4075847ace8b7d40d47e0edd2895d988fff
Author: Pjotr123 <pjotrvertaalt@gmail.com>
Date:   Fri Jul 5 22:59:55 2013 +0200

    I18n: Add new translation nl (99%).
    
    801 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 10c21a5687dc3215d192928bc0c251210ad8aa20
Author: cri <cri.penta@gmail.com>
Date:   Fri Jul 5 22:59:55 2013 +0200

    I18n: Add new translation it (99%).
    
    801 translated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit 026af4e5ef8eb1c9ad8a181f27dfcf58ec0d62a0
Author: Piarres Beobide <pi@beobide.net>
Date:   Fri Jul 5 22:59:55 2013 +0200

    I18n: Add new translation eu (99%).
    
    798 translated messages, 3 untranslated messages.
    
    Transifex (https://www.transifex.com/projects/p/xfce/).

commit dc6b9be1fcd19f085cc30bb32faed6bcbd393ee1
Author: Nick Schermer <nick@xfce.org>
Date:   Wed Jul 3 20:26:13 2013 +0200

    I18n: Remove broken / unsupported translations.
    
    See http://users.xfce.org/~nick/broken-i18n/ for files and logs.
    
    Use https://www.transifex.com/projects/p/xfce/ to upload fixed versions or request a translation team.

commit 318fcb9263dbe824595d33b316f4da79351de87c
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Fri Jun 28 21:25:37 2013 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1baf588abb199ab30d0edd719fd55a191ec8a683
Author: Piotr Sokół <psokol@jabster.pl>
Date:   Tue Jun 11 16:40:27 2013 +0200

    l10n: Updated Polish (pl) translation to 97%
    
    New status: 782 messages complete with 2 fuzzies and 17 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dfa78d708ef0adce309cfe0240ae4a8ae9852e67
Author: Pjotr vertaalt <pjotrvertaalt@gmail.com>
Date:   Fri Apr 26 13:01:16 2013 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a5a6a867f5a8725b91d7bfade5843abb56d71f95
Author: Francisco Javier Serrador <fserrador@gmail.com>
Date:   Thu Mar 28 19:42:40 2013 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 56a2e0c9fdcc80a25966bb0d67473d67246a1d5e
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Wed Mar 20 17:38:11 2013 +0100

    l10n: Updated Kazakh (kk) translation to 60%
    
    New status: 484 messages complete with 20 fuzzies and 297 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dab0126bc65701f353a4b27aee7e1a6ec04c4dc7
Author: Rickard Larsson <larsson@odus.se>
Date:   Sun Mar 17 22:45:09 2013 +0100

    l10n: Updated Swedish (sv) translation to 94%
    
    New status: 760 messages complete with 12 fuzzies and 29 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a8463fe41a3862721c0d4980503853d23791f649
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Mar 17 16:55:26 2013 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 553a0f017e18488ab2dd6a92f6812dd7428e4d30
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Mar 6 16:26:05 2013 +0100

    l10n: Updated Serbian (sr) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fe44905a798c74d70901d20f10e431be6184ed3f
Author: Саша Петровић <salepetronije@gmail.com>
Date:   Wed Mar 6 16:23:58 2013 +0100

    l10n: Updated Serbian (sr) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7edbd569e0fcbdb69ed3ea12ef57971b25a60237
Author: Juha <juha@xfce.org>
Date:   Wed Feb 13 14:54:02 2013 +0200

    4.9.6.0 Fixed bug 9024 Removing Elements Does Not Reduce Window Size
    
    Fixed parameters so that that removing both event and todo box also
    causes the space they take to vanish.
    Also fixed a bug where adding todo box after start did not actually
    add it.
    Also added code to save main calendar window size and location always
    when ending Orage (unless killed).
    Also changed parameter order a little to be more consistent.

commit bd4d460ed7ecf50362696ac9b723ad880a1d52cd
Author: Juha <juha@xfce.org>
Date:   Tue Feb 12 14:58:52 2013 +0200

    4.9.5.0 Enhancement 9011 improve tooltip behaviour
    
    Limited note text tooltip size to fixed 50 x 10 chars (= 10 lines max
    and each line max length is 50).
    Also changed orage_message timestamp location. And added formatted
    tooltip to day view.

commit 88ed9186ea9a35a241ebf068ac953df5e5f8219b
Author: Juha <juha@xfce.org>
Date:   Mon Feb 11 12:45:20 2013 +0200

    4.9.4.2 Enhancement 6597 Use GtkTooltip and allow for Pango markup
    
    Removed deprecated tooltip calls and replaced with new ones.
    Tooltips are not configurable though and seldom use markups.

commit 1dc76238cff26cd2d21804f906a9867e867dfa8d
Author: Juha <juha@xfce.org>
Date:   Sun Feb 10 13:02:43 2013 +0200

    4.9.4.1 Internal changes to parameter window and c and h files
    
    Restructured parameter window. Put all main calendar settings to same
    page and all the rest to the extra page. And also move sepections to
    same line instead of top and below. Also added new internal parameter
    h file.

commit e9af2cb15ff2f02ea282e3df75148e515c6bc040
Author: Juha <juha@xfce.org>
Date:   Thu Feb 7 14:14:03 2013 +0200

    4.9.4.0 Fixed bug 9017 improve 'delete' confirmation message
    
    Changed warning dialog to use customer buttons. Added more text to
    buttons hoping that they are clearer now.

commit 9cd5285a18a68edf68e76992fcb13fa8a8d67dbb
Author: Juha <juha@xfce.org>
Date:   Thu Feb 7 13:03:55 2013 +0200

    4.9.3.0 Fixed bug 9014 rename 'Execute' to 'Postpone'
    
    Thanks to Øyvind Ingvaldsen for this fix.

commit f452d76e6cbf4c378d74f3130be88323a26a5494
Author: Juha <juha@xfce.org>
Date:   Thu Feb 7 11:10:08 2013 +0200

    4.9.2.0 Enhancement 8383 option to day view start on first day of week
    
    Added visible parameter to start day view on first day of week. Also
    changed small arrows to move 7 days when weekmode is selected. Also
    added week movement buttons.
    
    Now also remember day view size and location.
    
    Also fixed rare problem with start and end dates due to timezone
    changing date.

commit 881df443fc37b8371e08e4b8711eabf95b70a2e2
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Tue Feb 5 20:55:54 2013 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9d38d9b574780e7aa6b8f869c62869b011040260
Author: Juha <juha@xfce.org>
Date:   Tue Feb 5 13:13:43 2013 +0200

    4.9.1.2 version change

commit 2e88ef13dafb15f49b55e6564872a5f2efbad2d0
Author: Juha <juha@xfce.org>
Date:   Tue Feb 5 13:11:32 2013 +0200

    4.9.1.2 Enhancement 8231 alarm type selectable for foreign files
    
    Made the selection visible and user configurable from parameters menu.
    Also fixed tooltip as note needs to be escaped.

commit 93df404a27b1fe7e1ea8425d51f49d5c2f4f86dd
Author: juha <juha@debian-testi.domain.invalid>
Date:   Mon Feb 4 18:33:38 2013 +0200

    4.9.1.1 Fixed bug 9530  Pick the date dialog isn't localized
    
    Moved localized strings from functionc.c to calling files.
    Also fixed tooltip hint to NOT show note as bold.

commit 8b2040d13bc85459f9ff13421325ff3a4abb3665
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Mon Feb 4 14:12:31 2013 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 803 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ed8e48c6e21cdaf8b0f78529563b73c1cd58f22d
Author: Juha <juha@xfce.org>
Date:   Mon Feb 4 13:55:15 2013 +0200

    4.9.1.0 Enhancement 9810 tooltips should not display "Location: (null)"
    
    Removed location and note totally if they are null instead of showing
    (null). Thanks to Lee Thomas for the patch!
    Also removed gtk check 2.16 and changed gtk requirement to be 2.16.

commit 63f351bc49a58dd3c18aa1399279a3db9690b889
Author: Juha <juha@xfce.org>
Date:   Fri Feb 1 15:36:58 2013 +0200

    4.9.0.0: Fixed Bug 9249 1 Flag show wrong for hourly recurrence
    
    Added hourly recurrency to the flags and to the tooltip.
    Also fixed alarm to correctly show if it is set and if it is persistent.

commit bf7da8662252521f2dcd60dc7d9baa615379917d
Author: Juha <juha@xfce.org>
Date:   Fri Feb 1 12:14:48 2013 +0200

    4.8.4.0 After release version reset
    
    Release done. Resetting version back to git type.

commit 94cc6faf80df8e017567a2b67710d92dac9c4050
Author: Juha <juha@xfce.org>
Date:   Fri Feb 1 12:03:53 2013 +0200

    Release 4.8.4!
    
    Orage production release 4.8.4.

commit 2f3fa41eb3eb823e432c5bbb9a1e10112b5043e2
Author: Juha <juha@xfce.org>
Date:   Wed Jan 30 15:38:43 2013 +0200

    4.8.3.9 Fixes for bold title
    
    Needed to escape strings because bold is using markups.

commit e85ab252befb9897c6bbfb90f553bf241aa4ea63
Author: Juha <juha@xfce.org>
Date:   Tue Jan 29 14:48:16 2013 +0200

    4.8.3.8 Enhancement 9598 use bold for 'title' and 'location' in tooltips
    
    Added bold to tooltip if gtk version is good enough to do it.

commit 436c095d46dbcefd95f99a7e50cf7b155c3e2ac8
Author: Juha <juha@xfce.org>
Date:   Mon Jan 28 15:47:39 2013 +0200

    4.8.3.7 Enhancement 9738 Main window should sort TODOs by due-date
    
    Changed main calendar to sort TODOs based on due-date (those without due
    date come last).

commit 9b157a7511f3007ba188bb576621f95729728c6c
Author: Juha <juha@xfce.org>
Date:   Mon Jan 28 13:56:10 2013 +0200

    4.8.3.6 Fixed Bug 9739 TODOs should start not completed
    
    Thanks to patch for Lee Thomas!
    Changed default to be not completed for new TODOs. Makes very much sense.

commit 6b2bf978cb111b8702abf17c099d195afb13544a
Author: Juha <juha@xfce.org>
Date:   Mon Jan 28 13:46:10 2013 +0200

    4.8.3.5 Fixed Bug 9248 provided libical bugs SSPM_UNKNOWN_MINOR_TYPE
    
    Should use SSPM_UNKNOWN_MAJOR_TYPE instead of SSPM_UNKNOWN_MINOR_TYPE.

commit 02558f98881c8d526c92beedde466be7ba9aa25b
Author: Juha <juha@xfce.org>
Date:   Mon Jan 28 13:35:59 2013 +0200

    4.8.3.4 Fixed bug 9243 missing files
    
    Forgot to add those files.

commit e27bff4d26d8a60f8f415d0a96be581bbb816860
Author: Juha <juha@xfce.org>
Date:   Mon Jan 28 13:33:52 2013 +0200

    4.8.3.4 Fixed Bug 9243 strptime() needs _XOPEN_SOURCE_EXTENDED to be defined
    
    Added the define to satisfy posix requirements.

commit 0d1f8b80eea19934e0a5f10e51be2536683a9a21
Author: Juha <juha@xfce.org>
Date:   Mon Jan 28 12:34:24 2013 +0200

    4.8.3.3 Fixed Bug 4817  Orage escapes anchor (#) in help links
    
    Need to use full names to keep # in the URL. Added file:// in the
    beginning of the URL

commit 543b1f2d13412bec26cbb1152624ba565aa3ddbe
Merge: 1aac08d 7e3d01a
Author: Juha <juha@xfce.org>
Date:   Mon Jan 28 11:14:55 2013 +0200

    Merge branch 'master' of ssh://git.xfce.org/apps/orage

commit 1aac08d0c480ea3f2904c31c170f8184810f3133
Author: juha <juha@t400.domain.invalid>
Date:   Mon Jan 28 11:08:17 2013 +0200

    4.8.3.2: Enhancement 8231: alarm type selectable for foreign ics files
    
    It is now possible to set default alarm type for foreign file alarms.
    Note that this is done via parameter "Use notify foreign alarm" and it is
    not documented and not available in menus and forms.

commit 7e3d01abf824a7433c2b030cb489690c6094b07a
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed Jan 23 12:13:08 2013 +0100

    l10n: Updated Bulgarian (bg) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f14c76d57342335786cdf2686b0942fb5a32915e
Author: Kiril Kirilov <cybercop_montana@abv.bg>
Date:   Wed Jan 23 10:47:41 2013 +0100

    l10n: Updates to Bulgarian translation
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 989abdb15e3e06eee5876d702587ca24456779c7
Author: Georgios Stefanakis <nonviotale@gmail.com>
Date:   Fri Jan 18 13:49:43 2013 +0100

    l10n: Updated Greek (el) translation to 81%
    
    New status: 649 messages complete with 49 fuzzies and 103 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f2242e200ac5706270fd3a529bc2a1ace4155b0b
Author: Michał Olber <michal.olber@osworld.pl>
Date:   Thu Jan 17 09:48:59 2013 +0100

    l10n: Updated Polish (pl) translation to 97%
    
    New status: 782 messages complete with 0 fuzzies and 19 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit baa0c75425648938be1fe37087941b6f2d262d05
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Mon Dec 31 01:14:24 2012 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b2e5e3fbc24bee79c86d1c543f8bb18cb1d3aef3
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Mon Dec 31 01:00:13 2012 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f43462834669c1874413d1785136a6a5af698821
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Mon Dec 31 00:54:27 2012 +0100

    l10n: Updated French (fr) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 354eb75f190fefe8d80a3c5281b1352490ca4e13
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Mon Dec 31 00:48:13 2012 +0100

    l10n: Updated French (fr) translation to 99%
    
    New status: 800 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7685fc80488d4ecb5f142be44c6b087c564ce127
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Mon Dec 31 00:44:33 2012 +0100

    l10n: Updated French (fr) translation to 99%
    
    New status: 799 messages complete with 2 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cbd11a86c0cb7506e8a048abcd4c695e1b8f2679
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Mon Dec 31 00:40:31 2012 +0100

    l10n: Updated French (fr) translation to 99%
    
    New status: 796 messages complete with 5 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1c58373d153858457ab4a80d2855046954c59dd7
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Mon Dec 31 00:36:50 2012 +0100

    l10n: Updated French (fr) translation to 99%
    
    New status: 793 messages complete with 8 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f8a0da3a34b9693ac19608c47cdff974b8e8da02
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Sun Dec 30 21:03:20 2012 +0100

    l10n: Updated French (fr) translation to 98%
    
    New status: 791 messages complete with 10 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d738ffe231e62a06dfb12bd203d0fdc13c84454e
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Sat Dec 15 16:38:29 2012 +0100

    l10n: Updated French (fr) translation to 98%
    
    New status: 790 messages complete with 11 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d90d4003a60e54765a6f7889880a31fd8101e2cd
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Tue Dec 11 10:38:31 2012 +0100

    l10n: Updated Hebrew (he) translation to 59%
    
    New status: 473 messages complete with 90 fuzzies and 238 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 899df0fc0c6798edce1c5f4c1fadb8637eacf411
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed Nov 14 18:10:51 2012 +0100

    l10n: Updated Croatian (hr) translation to 87%
    
    New status: 704 messages complete with 0 fuzzies and 97 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d73a50857f420aa3749395e4a612f15f93ce9e6c
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sun Nov 11 04:34:45 2012 +0100

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3ea6ca135801e9015290d11722c53d6ea49510c2
Author: Marcin Romańczuk <abjsyn@gmail.com>
Date:   Thu Nov 1 17:25:07 2012 +0100

    l10n: Updated Polish (pl) translation to 96%
    
    New status: 774 messages complete with 0 fuzzies and 27 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e5e83c0fb11971e6758047e0608296a1b12771ea
Author: Anurag Garg <ang.astronomy@gmail.com>
Date:   Mon Oct 29 16:53:09 2012 +0100

    l10n: Updated Hindi (hi) translation to 32%
    
    New status: 262 messages complete with 26 fuzzies and 513 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7ab55d777fe274ac419309479cb567b58955e17e
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Wed Oct 24 06:25:24 2012 +0200

    l10n: Updated Uyghur (ug) translation to 95%
    
    New status: 764 messages complete with 0 fuzzies and 37 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8a0a3ddc35e539a57b7a2a7b6427f660620d47f4
Author: Marcin Romańczuk <abjsyn@gmail.com>
Date:   Sun Oct 7 15:47:09 2012 +0200

    l10n: Updated Polish (pl) translation to 95%
    
    New status: 763 messages complete with 3 fuzzies and 35 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a42f3f6ab27615ea53f4bc7a6a9c78c9f8a45bb3
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Fri Sep 28 09:52:46 2012 +0200

    l10n: Updated Uyghur (ug) translation to 94%
    
    New status: 758 messages complete with 0 fuzzies and 43 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4fe7b1cb28ed0a1b65827714730793cab69f73ad
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Fri Sep 28 09:35:47 2012 +0200

    l10n: Updated Uyghur (ug) translation to None%
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 054b6365438553d94cc0cdae3e023778bf592148
Author: Piotr Strębski <strebski@o2.pl>
Date:   Wed Sep 26 22:11:10 2012 +0200

    l10n: Updated Polish (pl) translation to 94%
    
    New status: 760 messages complete with 3 fuzzies and 38 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9449f94709aa9bac454565e5961e00baa718d064
Author: Piotr Strębski <strebski@o2.pl>
Date:   Wed Sep 26 22:09:33 2012 +0200

    l10n: Updated Polish (pl) translation to 94%
    
    New status: 758 messages complete with 5 fuzzies and 38 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dd43d9c1f6712413b3ed4b852dbb03009ad92545
Author: Piotr Strębski <strebski@o2.pl>
Date:   Mon Sep 24 15:12:09 2012 +0200

    l10n: Updated Polish (pl) translation to 94%
    
    New status: 756 messages complete with 5 fuzzies and 40 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 178e55f1fc91109ffdf68eea09283b38c72c7be3
Author: Adolfo Jayme Barrientos <fitoschido@gmail.com>
Date:   Sun Sep 23 10:54:21 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 66866db3beb76eedd3d80b4c801663c1d9114587
Author: Mikalai Udodau <crom-a@tut.by>
Date:   Sat Sep 8 10:34:51 2012 +0200

    l10n: Updated Belarusian (be) translation to 90%
    
    New status: 721 messages complete with 2 fuzzies and 78 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a8cf3a712a7c31a67fed51dafd287d55cb0ed8ac
Author: Mikalai Udodau <crom-a@tut.by>
Date:   Mon Sep 3 22:55:28 2012 +0200

    l10n: Updated Belarusian (be) translation to 86%
    
    New status: 692 messages complete with 2 fuzzies and 107 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3b872c8cb3f58101fb115e69057756a3a7653d5e
Author: jc jc1 <jc1.quebecos@gmail.com>
Date:   Wed Aug 29 17:04:47 2012 +0200

    l10n: Updated French (fr) translation to 98%
    
    New status: 786 messages complete with 15 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bdac954263feb6c56624dedfc8d0b6dcfa90fc22
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Tue Aug 28 18:51:56 2012 +0200

    l10n: Updated Croatian (hr) translation to 86%
    
    New status: 696 messages complete with 0 fuzzies and 105 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 17ace0ba46897912b90fff2ac02642b5c64a47b8
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Fri Aug 24 10:03:14 2012 +0200

    l10n: Updated Uyghur (ug) translation to 92%
    
    New status: 738 messages complete with 0 fuzzies and 63 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit aacda353561b707a52158583683f26803f779d23
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Fri Aug 24 09:57:53 2012 +0200

    l10n: Updated Uyghur (ug) translation to None%
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 28605dd380789c9bfe5cae03d60132234f86f682
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Fri Aug 24 00:02:24 2012 +0200

    l10n: Updated Greek (el) translation to 80%
    
    New status: 648 messages complete with 50 fuzzies and 103 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c3b05abc9f5682a26534d72f181634f2bdfe3955
Author: Efstathios Iosifidis <iefstathios@gmail.com>
Date:   Sun Aug 19 20:44:19 2012 +0200

    l10n: Updated Greek (el) translation to 78%
    
    New status: 627 messages complete with 55 fuzzies and 119 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 11ae3aa95d0233d3fef53180dc14e2b4fbaf0d26
Author: Mikalai Udodau <crom-a@tut.by>
Date:   Sun Aug 19 19:01:56 2012 +0200

    l10n: Updated Belarusian (be) translation to 83%
    
    New status: 665 messages complete with 3 fuzzies and 133 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d43d5ab59f4a4b96da5d25bd8f176e33603adeff
Author: Mikalai Udodau <crom-a@tut.by>
Date:   Thu Aug 9 22:03:31 2012 +0200

    l10n: Updated Belarusian (be) translation to 68%
    
    New status: 549 messages complete with 38 fuzzies and 214 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit aef682c8a399dcf3c75bdce48108c69e5ec841e5
Author: Mikalai Udodau <crom-a@tut.by>
Date:   Thu Aug 9 21:53:37 2012 +0200

    l10n: Updated Belarusian (be) translation to 67%
    
    New status: 544 messages complete with 38 fuzzies and 219 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e0db427bee9586c5a70bee62ca465a3d01ac146c
Author: Walter cheuk <wwycheuk@gmail.com>
Date:   Thu Aug 9 16:40:15 2012 +0200

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 83%
    
    New status: 667 messages complete with 7 fuzzies and 127 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 213a47597b44524a407c0a8a9f18f8de6f466e5c
Author: Mikalai Udodau <crom-a@tut.by>
Date:   Wed Aug 8 20:38:35 2012 +0200

    l10n: Updated Belarusian (be) translation to 65%
    
    New status: 526 messages complete with 49 fuzzies and 226 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f594713f4b8d05bf886b18703102e3ab967b6f21
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Aug 5 21:03:25 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a630504e6e6ca6a4855d7526f7f843bfed8a3153
Author: Piarres Beobide <pi@beobide.net>
Date:   Sun Jul 15 19:21:19 2012 +0200

    l10n: Updated Basque (eu) translation to 99%
    
    New status: 798 messages complete with 0 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 23a6f8136f070b26e4e4dff4e05639d7f75e3705
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Fri Jul 6 08:01:45 2012 +0200

    l10n: Updated Uyghur (ug) translation to 91%
    
    New status: 735 messages complete with 0 fuzzies and 66 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 71e8ae74b9ab038e60a17e3f4a2cd53a965db4f5
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Wed Jun 20 10:23:07 2012 +0200

    l10n: Updated Serbian (sr) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e8ac2739ef0652056c00a325246a62563e26135a
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Sat Jun 16 05:51:52 2012 +0200

    l10n: New Serbian translation
    
    New status: 20 messages complete with 0 fuzzies and 781 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 95462531b2af79e8c85990abf270fea266e67587
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Thu May 31 07:12:12 2012 +0200

    l10n: Updated Uyghur (ug) translation to 91%
    
    New status: 729 messages complete with 0 fuzzies and 72 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f1dfe4ab18497f62f1375d567549c32b2d2c08ff
Author: محمد الحرقان <malham1@gmail.com>
Date:   Mon May 21 22:14:01 2012 +0200

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e1b4118365876611d00c083638e852ac525a554f
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sat May 19 01:49:06 2012 +0200

    l10n: Updated Croatian (hr) translation to 86%
    
    New status: 690 messages complete with 0 fuzzies and 111 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit af65fce7fce672dca6092d47512c141e99e0f731
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Mon May 7 09:21:09 2012 +0200

    l10n: Updated Uyghur (ug) translation to 91%
    
    New status: 729 messages complete with 0 fuzzies and 72 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 31fc518269fb39efa9c3c087bf54ffb48e6fa01b
Author: Sergio García <oigres200@gmail.com>
Date:   Sat Apr 28 09:31:32 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0e1125385ba9942473f9ee7d9f22f77bc21d0975
Author: Sergio García <oigres200@gmail.com>
Date:   Sat Apr 28 08:31:31 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to None%
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4ab1ab8e7c9a820fde62987341a5e5908734511e
Author: Sergio García <oigres200@gmail.com>
Date:   Sat Apr 28 08:28:48 2012 +0200

    l10n: Updated Spanish (Castilian) (es) translation to None%
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b4a87027ae73e513b4e8e112dc2f7fbdf704af73
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Thu Apr 26 12:23:38 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 223d05f0297c0f98b5bd92d700b1eaff7e6f5a61
Author: Jakob Kramer <jakob.kramer@gmx.de>
Date:   Wed Apr 25 16:38:42 2012 +0200

    l10n: Updated German (de) translation to 99%
    
    New status: 798 messages complete with 3 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0fd3ba17fde5482d613137409b8f46d703a43519
Author: Michał Olber <michal.olber@osworld.pl>
Date:   Wed Apr 25 13:36:13 2012 +0200

    l10n: Updated Polish (pl) translation to 93%
    
    New status: 750 messages complete with 5 fuzzies and 46 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f982f8d2b09fe0e0888254eb479ebe774eb7419f
Author: Michał Olber <michal.olber@osworld.pl>
Date:   Wed Apr 25 13:32:26 2012 +0200

    l10n: Updated Polish (pl) translation to 92%
    
    New status: 742 messages complete with 6 fuzzies and 53 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c71f3086771d1a79924c95bb05febabd06a92e70
Author: Michał Olber <michal.olber@osworld.pl>
Date:   Wed Apr 25 13:19:18 2012 +0200

    l10n: Updated Polish (pl) translation to 92%
    
    New status: 739 messages complete with 9 fuzzies and 53 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e1d94833e18b3a353feae57777aa87f42a78737b
Author: Michał Olber <michal.olber@osworld.pl>
Date:   Wed Apr 25 13:10:36 2012 +0200

    l10n: Updated Polish (pl) translation to 90%
    
    New status: 727 messages complete with 17 fuzzies and 57 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b7c56ee52c68ccc7690455f180f8231a3be6292a
Author: Michał Olber <michal.olber@osworld.pl>
Date:   Wed Apr 25 13:03:19 2012 +0200

    l10n: Updated Polish (pl) translation to 89%
    
    New status: 719 messages complete with 19 fuzzies and 63 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f1b0b142ff3ffb221d4e4bf36dfb471488c1fc89
Author: Michał Olber <michal.olber@osworld.pl>
Date:   Wed Apr 25 12:53:04 2012 +0200

    l10n: Updated Polish (pl) translation to 88%
    
    New status: 707 messages complete with 22 fuzzies and 72 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a50871deaa5ddba143779db495dc9e99962c01b4
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 22 22:00:47 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 840fc0fa445b131df23edacb2b27f3a1fb043dd6
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 18:06:23 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 155cfe2f06367b18d92ee8fabd1c3baa886800f5
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 11:39:45 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b7386880f13678e1cc4283db3fd7f75ff69dd5cf
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Fri Apr 20 11:18:10 2012 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit baead2a956c320574395a9572b0d7dd03bb4ce2a
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Thu Apr 19 08:58:03 2012 +0200

    l10n: Updated English (United Kingdom) (en_GB) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 750b65b0673b029ddebf64ee696704993aa65728
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Apr 17 15:48:15 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ce46cf73506d2f559d3792b3a46f93a56e792ce4
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Sat Apr 14 08:34:31 2012 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dbe72bed7d7066f1da3efa565efe284fc5956b97
Author: Iliyas Jorio <inv.jorio@gmail.com>
Date:   Sat Apr 14 01:49:44 2012 +0200

    l10n: Updated French (fr) translation to 95%
    
    New status: 767 messages complete with 8 fuzzies and 26 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 229d2406d5ff5ca7cb27074f6f5e84f7f3802b09
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Apr 13 17:04:40 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ce9df777a64610e9e456f9817d650cf9788b5b3a
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Apr 13 13:34:36 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7ad8b44917820bf58d6db9212f8caaddef5fc2a7
Author: Eivind Ødegård <gingermig@yahoo.no>
Date:   Thu Apr 12 18:10:07 2012 +0200

    l10n: Updated Norwegian Nynorsk (nn) translation to 84%
    
    New status: 673 messages complete with 128 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 61c6a67a7ad2aeacbace9c8534960514a72622f4
Author: André Miranda <andreldm1989@gmail.com>
Date:   Thu Apr 12 03:53:29 2012 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 67b0ef1bf89f87e46967b5f4b2d88d2d69bcef81
Author: André Miranda <andreldm1989@gmail.com>
Date:   Thu Apr 12 02:53:42 2012 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 98%
    
    New status: 791 messages complete with 10 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e786b4e51329718afe26dd46383ecfa389a15b3f
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Wed Apr 11 16:31:03 2012 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4b2ab74e0841a1c86e24a00c8c4d45c1cddb28b5
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 13:18:19 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7c766a86acb596f19ab8b9d431821990bb882d5f
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 11:25:50 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b5802a6c136a48e6d111079945ed8295f29167ce
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Apr 5 10:03:08 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2bb38f3177da4d880ad5eec840e89505662b5924
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Wed Apr 4 23:05:46 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ca6432ac52a67f914ee5d3ef1028b9cb56e58e2e
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 1 12:57:31 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8e6c38855d21d3a79ef2b03e671e7e2f05aff5bd
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Apr 1 11:56:48 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0f18a4bc6584f2987b67a7edae4986607c901755
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 29 12:40:48 2012 +0200

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit faddfd8bbab072c656ada023df434fd44c8fb8dc
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Sun Mar 11 09:29:39 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0f6ce51e95b401b6dfd749628092c39c784392f1
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 8 22:59:20 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 36afc419517a5fc2a9e77bfcaae92bcc75f4e047
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 8 22:42:48 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dce633a67d30b88b731af19e47d4290db827d428
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 8 22:11:25 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 930e7110165879af936d0fd43ba92d2cd7b6d911
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 8 21:51:39 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9759f4fdaf49ba03b916a2d93221794d9ff02917
Author: Juha Kautto <juha@xfce.org>
Date:   Sun Mar 4 14:11:49 2012 +0200

    4.8.3.1: Fixed Bug 8525 Orage keeps notifying every second on "All day events"
    
    There was a bug in handling full day alarms.

commit e9c671a6a9eed4a09d2724ac38390a17c4a9dbe1
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 1 21:47:02 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bf7beb5703de5f818a55c0a8792658bf473714cc
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Thu Mar 1 21:42:03 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6a8b388f77965140ce57f8c865db1e97e29bb311
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Feb 28 18:20:10 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6febbd6b15b037bbf9b86e7c1f448eb212b86823
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Feb 28 12:38:48 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3246ed409d2a980104221ebaad86e981c6ec1bbb
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Tue Feb 28 12:30:52 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9986a91739b83a212816c65b69498ad6c33fec31
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Mon Feb 27 14:12:00 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 03eba7c83085f3a8810ed2e560e717a67e78428b
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Sun Feb 26 21:18:41 2012 +0100

    l10n: Updated Korean (ko) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f734a8711bbb467be7d4e58228f8a33ae3691b87
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Sat Feb 25 19:12:29 2012 +0100

    l10n: Updated German (de) translation to 99%
    
    New status: 798 messages complete with 3 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 90b1dc35ecbe25baa3a1000174adddda8638df65
Author: Thomas Schütz <xfce@thschuetz.de>
Date:   Sat Feb 25 19:04:44 2012 +0100

    l10n: Updated German (de) translation to 99%
    
    New status: 798 messages complete with 3 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e23ec607eedd4992822b64d4fcf32e0d312577e0
Author: Ruei-Yuan Lu <RueiYuan.Lu@gmail.com>
Date:   Wed Feb 22 03:38:58 2012 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 82%
    
    New status: 662 messages complete with 12 fuzzies and 127 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ebde3e58f66ac407b32df37173249a387807ba60
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Feb 19 21:11:09 2012 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b404cb57889397d04be7f0aa0899a5ff4c2a7155
Author: Aleksandr Ponomarenko <davian818@gmail.com>
Date:   Thu Feb 16 13:11:56 2012 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8ad114f47658f81420ac4fe9545a27ce171039b5
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Feb 8 09:58:48 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 01310e6eaf5cdc045672f4e68a6335b4b22c99dd
Author: Chipong Luo <chipong.luo@yahoo.com>
Date:   Wed Feb 8 07:10:46 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8db710587e11b88e5ec183338334ed288605c7fb
Author: Kevin Brubeck Unhammer <p.ixiemotion@gmail.com>
Date:   Sat Feb 4 22:20:21 2012 +0100

    l10n: Updated Norwegian Nynorsk (nn) translation to 26%
    
    New status: 210 messages complete with 574 fuzzies and 17 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a9ba310cbe2d19fc4de4718ab6c8615700755ba9
Author: Kevin Brubeck Unhammer <p.ixiemotion@gmail.com>
Date:   Sat Feb 4 21:36:30 2012 +0100

    l10n: Updated Norwegian Bokmal (nb) translation to 97%
    
    New status: 783 messages complete with 11 fuzzies and 7 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 13049c1a03a7e99158ab236159f3542c9f8abdd7
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Sat Feb 4 16:46:42 2012 +0100

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cd8cb6747498475d6b815c61a15dfac5acdb6702
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Sat Feb 4 14:01:31 2012 +0100

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 742ee282895dced32052a26d247fedbe90544df2
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Sat Feb 4 13:34:36 2012 +0100

    l10n: Updated Lithuanian (lt) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cbb9bbfc4a2a01f0c21ea970929517bf70ad56b5
Author: Kevin Brubeck Unhammer <p.ixiemotion@gmail.com>
Date:   Sat Feb 4 11:39:09 2012 +0100

    l10n: Updated Norwegian Nynorsk (nn) translation to 19%
    
    New status: 154 messages complete with 629 fuzzies and 18 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f8d275019f112951e343c620cc639bf04556a5b4
Author: Kevin Brubeck Unhammer <p.ixiemotion@gmail.com>
Date:   Sat Feb 4 11:26:09 2012 +0100

    l10n: Updated Norwegian Nynorsk (nn) translation to 11%
    
    New status: 96 messages complete with 687 fuzzies and 18 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f257126655cb959022d962544fe5222fbcc5cfdf
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Sat Feb 4 08:05:26 2012 +0100

    l10n: Updated Lithuanian (lt) translation to 86%
    
    New status: 689 messages complete with 0 fuzzies and 112 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dc10342fc7a4fc21fd9ce4dc55168d454833d296
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Sat Feb 4 07:49:34 2012 +0100

    l10n: Updated Lithuanian (lt) translation to 86%
    
    New status: 689 messages complete with 0 fuzzies and 112 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b73698dde493ac876b7d9c2dd5340e8b4f904e2d
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Sat Feb 4 07:44:14 2012 +0100

    l10n: Updated Lithuanian (lt) translation to None%
    
    New status: 0 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e1e081861b7c6d7b4af9f235a214ab595024dd2b
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Sat Feb 4 07:37:29 2012 +0100

    l10n: Updated Lithuanian (lt) translation to 86%
    
    New status: 689 messages complete with 0 fuzzies and 112 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 015ba048cf22323406964aa71f2593b91d8309bd
Author: Kevin Brubeck Unhammer <p.ixiemotion@gmail.com>
Date:   Fri Feb 3 22:35:12 2012 +0100

    l10n: does this work?
    
    New status: 0 messages complete with 0 fuzzies and 801 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cc7c34cbc4af23326102458d3a7d411f28bc0b76
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Fri Feb 3 16:45:31 2012 +0100

    l10n: Updated Lithuanian (lt) translation to 86%
    
    New status: 689 messages complete with 0 fuzzies and 112 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2e6c0f656a3116548a18380a4704da2d1bf24691
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Fri Feb 3 14:59:13 2012 +0100

    l10n: Updated Lithuanian (lt) translation to 77%
    
    New status: 617 messages complete with 0 fuzzies and 184 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6bdba54fa375086f031804972cdc8d2222cc21a4
Author: Algimantas Margevičius <gymka@mail.ru>
Date:   Fri Feb 3 12:21:51 2012 +0100

    l10n: Updated Lithuanian (lt) translation to 53%
    
    New status: 427 messages complete with 0 fuzzies and 374 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 49cf44e5f7a120b09ff482494fcfae54d4cab781
Author: محمد الحرقان <malham1@gmail.com>
Date:   Mon Jan 30 04:39:08 2012 +0100

    l10n: Updated Arabic (ar) translation to 99%
    
    New status: 797 messages complete with 2 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b75cdd44f55df25ac3567a8a0ed065fc01741332
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Sun Jan 29 06:02:04 2012 +0100

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 448a4b38da656ac557db05d6d2174a444792b0ac
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Sat Jan 28 03:22:39 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 77beb246afce7137b4c6992183b1591a1c457bff
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Fri Jan 27 15:01:25 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cd4ce7f60f8135363618da51682373e702273fd9
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Fri Jan 27 13:56:55 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6e67a8f5c50407414b39c0688e9ddea856e613fc
Author: Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>
Date:   Sat Jan 21 15:29:38 2012 +0100

    l10n: Updated German (de) translation to 99%
    
    New status: 798 messages complete with 0 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0c5c06446ec6bb2bd496361b7e67a05c0e640092
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Sun Jan 15 18:14:31 2012 +0100

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4fe797b44049524fcc837d2bb995bdffdfc6863c
Author: Michał Olber <michal.olber@osworld.pl>
Date:   Tue Jan 10 17:08:10 2012 +0100

    l10n: Updated Polish (pl) translation to 86%
    
    New status: 695 messages complete with 26 fuzzies and 80 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4cf811289739300903e490eb31f7f87ec7d7629f
Author: Michał Olber <michal.olber@osworld.pl>
Date:   Tue Jan 10 17:01:24 2012 +0100

    l10n: Updated Polish (pl) translation to 85%
    
    New status: 683 messages complete with 27 fuzzies and 91 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bbcbc7516c0e1ca08c8852e3e65935dd29b5b61f
Author: Michał Olber <michal.olber@osworld.pl>
Date:   Tue Jan 10 16:56:21 2012 +0100

    l10n: Updated Polish (pl) translation to 83%
    
    New status: 668 messages complete with 33 fuzzies and 100 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 067a01fc48f715b229ce0358f7c9e09b82fad5a1
Author: André Luiz Dias de Miranda <andreldm1989@gmail.com>
Date:   Mon Jan 9 19:50:00 2012 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 98%
    
    New status: 788 messages complete with 10 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c52a7953fd4ab607fd2406840358ee5afbe74003
Author: Olexandr <olexn@ukr.net>
Date:   Mon Jan 9 16:02:08 2012 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b11f148a05f9f8311d9bc96907c6cd1589ce3d1b
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Mon Jan 9 10:56:29 2012 +0100

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d01618b86b935966f8eaa8beeefd6c455a829182
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Mon Jan 9 02:14:08 2012 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3f5eecc55f26274b302099d36bd2e779bb9c2809
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Mon Jan 9 00:54:00 2012 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1dce2c11c0ac4c5dc012d7cf7aca1d61110d731a
Author: Piarres Beobide <pi@beobide.net>
Date:   Sun Jan 8 21:29:33 2012 +0100

    l10n: Updated Basque (eu) translation to 99%
    
    New status: 797 messages complete with 1 fuzzy and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ad4a6de76b2a9743be3560d6fbdcb69bc214cd46
Author: André Luiz Dias de Miranda <andreldm1989@gmail.com>
Date:   Sun Jan 8 01:24:56 2012 +0100

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 97%
    
    New status: 784 messages complete with 5 fuzzies and 12 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 19d4bd5a67e48b16dcdbf7bbe8a676e35cf813bf
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Fri Jan 6 20:37:11 2012 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 41bc7cf7bcf59c9d96cb042d583052138def83ee
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Thu Jan 5 18:21:46 2012 +0100

    l10n: Updated Danish (da) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 225d77101abaade964d44715dd301ccc0927966a
Author: Juha Kautto <juha@xfce.org>
Date:   Thu Jan 5 09:21:23 2012 +0200

    4.8.3.0 After release version reset
    
    Release done. Resetting version back to git type.

commit fcf66c22f103d3c9fb5e44a789305ad4e35b242d
Author: Juha Kautto <juha@xfce.org>
Date:   Thu Jan 5 09:06:06 2012 +0200

    Release 4.8.3
    
    Orage production release 4.8.3.

commit 33c926fcaba17ae912b3427598584e1954a565e6
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Wed Jan 4 19:12:04 2012 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 02899e07cd879b2760ee4c3b0a65895ed7ea2166
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Wed Jan 4 05:47:45 2012 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 70629240ddf3de6dae0734d1e4ec9e8188fe1b21
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Tue Jan 3 19:36:04 2012 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cff560d9ca54222d0238e27e2925731ec6c31f74
Author: Juha Kautto <juha@xfce.org>
Date:   Tue Jan 3 15:49:44 2012 +0200

    4.8.2.11: Fixed wrong text in mainbox TODO events.
    
    A recent fix caused wrong text into TODO mainbox windows. Reverted that now.
    Also added times to TODOs to the same window.

commit 2a87e032281a7ec1f72a1d5a97f8d4ed5145b022
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Sat Dec 24 10:32:04 2011 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 800 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e99e6c1fb45fd3322bb2fd0bdee4ec9c730dd1e6
Author: Juha Kautto <juha@xfce.org>
Date:   Wed Dec 21 11:19:20 2011 +0200

    Enhancement 8262 - improve spinner when editing appointments
    
    Made minutes to incrent 5 units per button 1 (step) click and 10 units per
    button 2 (page) click.

commit a214c5b9b51e43b3f69b479f2b163df692296204
Author: Juha Kautto <juha@xfce.org>
Date:   Mon Dec 19 15:50:23 2011 +0200

    Enhancement 8258 - word wrap for Note in appointment window
    
    Implemented fix from Travis to word wrap Note field in appointment.

commit eac387a74ca29cb448c192290f365c6c9d221498
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Sun Dec 18 16:44:04 2011 +0100

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 800 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit edff776698caed15192d20ab2801daf47e42424e
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Sun Dec 18 12:43:28 2011 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 800 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6a34fa55dadba6efb026ba8690c66e62a36bf51e
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sun Dec 18 11:58:43 2011 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 800 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2ca8699656762b03f0766208a5aabe42a1b2829b
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Wed Dec 14 16:10:13 2011 +0100

    l10n: Updated Danish (da) translation to 100%
    
    New status: 800 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e10cda88deb14bf3922ac7fbcf83a6663485c109
Author: Ruei-Yuan Lu <RueiYuan.Lu@gmail.com>
Date:   Tue Dec 13 08:37:54 2011 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 81%
    
    New status: 654 messages complete with 12 fuzzies and 134 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 910ba6050ad61ae5f206cd309fbbd7f068eca39d
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Fri Dec 9 14:26:51 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 800 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6fbdfbde4fce6ee7731f219ab4134cddf6c0df20
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Fri Dec 9 11:40:54 2011 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 80%
    
    New status: 640 messages complete with 15 fuzzies and 145 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 22ec7e20eeac8cea31c25324535e1316860377c3
Author: Ruei-Yuan Lu <RueiYuan.Lu@gmail.com>
Date:   Fri Dec 9 03:16:37 2011 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 68%
    
    New status: 551 messages complete with 54 fuzzies and 195 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ecab488185c7e64084a901ac334deb594e06af39
Author: Ruei-Yuan Lu <RueiYuan.Lu@gmail.com>
Date:   Thu Dec 8 08:12:45 2011 +0100

    l10n: Updated Chinese (Taiwan) (zh_TW) translation to 61%
    
    New status: 495 messages complete with 75 fuzzies and 230 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 85f7bf22de6fa59c3a509a144d8fa2348493c24c
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Wed Dec 7 23:00:10 2011 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 800 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 53af2f0491e1feed3d4f8e8374d3afd91b736115
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Tue Dec 6 13:36:29 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 800 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6138a60860a02dba2af5c513366852436be5416f
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Mon Dec 5 17:59:54 2011 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 800 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 820986ed338b2ed7dca0f99957dd93f0e85005c5
Author: Juha Kautto <juha@xfce.org>
Date:   Mon Dec 5 12:47:25 2011 +0200

    4.8.2.8: Added location into tooltip
    
    Also new translations due to the change.

commit cb6adc1b74e744b41ead4fe25b7626e676ce5d68
Author: Juha Kautto <juha@xfce.org>
Date:   Tue Nov 29 13:20:20 2011 +0200

    4.8.2.7: Improvement to read-only handling
    
    It is now impossible to modify read-only appointments in appointment window.
    This is a lot better than allowing changes and then giving error on save.

commit ad3b9e2c597659742ddb90522dc7ad8a70800d08
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Tue Nov 29 10:51:33 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d928933b82119be5a8780acd5ab4cb4a4bb752c7
Author: Juha Kautto <juha@xfce.org>
Date:   Mon Nov 28 14:39:46 2011 +0200

    4.8.2.6 Fixed bug 7350: Problems with menu entries / desktop files
    
    New trial fix for missing icon in globaltime. Hopefully it now works.

commit 523d6346960ede917212f26642206fcae9d0f75a
Author: Juha Kautto <juha@xfce.org>
Date:   Mon Nov 28 14:34:05 2011 +0200

    4.8.2.6 Made possible to delete archived event from event_list window
    
    There was a bug, which prevented deletes for Archive events without manually unarchiving those first.
    Also moved more code to ical-internal.h

commit 9dbfb9189be36fed3b8eabbe4474db3b575882d7
Merge: 29c33f4 84af743
Author: Juha Kautto <juha@xfce.org>
Date:   Fri Nov 25 15:30:14 2011 +0200

    Merge branch 'master' of ssh://git.xfce.org/apps/orage

commit 29c33f40d79391b8eda07baaa341396926b4e89e
Author: Juha Kautto <juha@xfce.org>
Date:   Fri Nov 25 15:25:18 2011 +0200

    4.8.2.5: Fixed bug 8121 Orage is unable to process read-only foreign files.
    
    Orage can now work with read-only files in the file system. It opens files
    for reading only when read-only flag is set. Error messages are still bad
    and modifications should be prevented earlier.
    Also prevented double tray icon updates after suspend by delaying the
    update code.

commit 84af743de0456ddbac265f8aab46ad24473efd6f
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Fri Nov 25 13:59:38 2011 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 57318457d2eb6dc7124192049a3df954d28e2955
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Fri Nov 25 12:47:05 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4ad2dbe9faca04d2e924e14a684def479e819e2d
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Fri Nov 25 12:14:39 2011 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1a120ff1acf349c210fa66cf77835cc1d072ee1a
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Fri Nov 25 00:04:59 2011 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2ed6b70a9c88e70d8f56bcf1b336829a42277855
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Fri Nov 25 00:03:38 2011 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8c82a307df91722dfb268f6c3f3f2b0941e69b2b
Author: Juha Kautto <juha@xfce.org>
Date:   Thu Nov 24 15:42:54 2011 +0200

    4.8.2.4 fixed bug 8156: tray icon doesn't update after sleep.
    
    Added dbus resume wakeup patch received from Forrest Yu
    Also fixed minor error with reading wrong parameter.
    New translations as there is new string in settings.

commit 7037f54537b44dc7a25dbce58e57210621e9b42d
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Wed Nov 16 16:59:01 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 799 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 745b5a86d2230924ad262662e355f58651821585
Author: محمد الحرقان <malham1@gmail.com>
Date:   Fri Nov 11 13:39:39 2011 +0100

    l10n: Updated Arabic (ar) translation to 99%
    
    New status: 797 messages complete with 0 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit caa860af613ca54b9baf66c3af2aa79c4a8e657c
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Tue Nov 8 08:59:30 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 799 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1bbde0483f14fe235f1cfbe9b6a92f1650e7ec3c
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Mon Nov 7 04:00:39 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 799 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e40552cdde7c39f5f634049f295a89ecb99dae05
Author: Aleksandr Ponomarenko <davian818@gmail.com>
Date:   Sun Nov 6 15:02:29 2011 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 799 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5699ec817bbe35cc7b0b7b45ef2f5b809a507429
Author: Aleksandr Ponomarenko <davian818@gmail.com>
Date:   Sun Nov 6 15:00:21 2011 +0100

    l10n: Updated Russian (ru) translation to 99%
    
    New status: 798 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 67e7bc142f1e3633d6f530b0c7ac6a84baafdc43
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Nov 5 00:54:29 2011 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 799 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 71f5882e006483fab296d044f178a4c494c4775c
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Nov 5 00:54:06 2011 +0100

    l10n: Updated Hungarian (hu) translation to 99%
    
    New status: 798 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 027c73f2d5c37120a128d0a8e9f282622abb35e3
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Nov 5 00:48:23 2011 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 799 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2509c5b01efb3dc47939a628807e0630234cbf99
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Mon Oct 24 17:47:09 2011 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 100%
    
    New status: 799 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a6015e53af66b99ce4f9f19291bcbe4065a01a0a
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Mon Oct 24 17:36:18 2011 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 99%
    
    New status: 798 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3c5f5ebdf56fc8adfe40551e34ffa77a8935d634
Author: Chipong Luo <chipong_l@yahoo.com>
Date:   Mon Oct 24 16:33:13 2011 +0200

    l10n: Updated Chinese (China) (zh_CN) translation to 99%
    
    New status: 797 messages complete with 2 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 65d768e93b14424eead0e084640a7f92248fd1cd
Author: Andres Sanchez <afsanchez93@gmail.com>
Date:   Tue Oct 18 19:39:06 2011 +0200

    l10n: Updated Spanish (Castilian) (es) translation to 99%
    
    New status: 797 messages complete with 1 fuzzy and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0bce566a0d9bac22f92701ba7a0b8620f04671a5
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sun Oct 16 21:34:01 2011 +0200

    l10n: Updated Danish (da) translation to 100%
    
    New status: 799 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e892679d5f924fac43fbab5087ecea080b57514f
Author: Juha Kautto <juha@xfce.org>
Date:   Sun Oct 16 10:48:08 2011 +0300

    4.8.2.3: Fixed bug 8032 - 4.8.2 release is broken with missing translations
    
    LINGUAS file missed new languages and was not in sync with xfce4-dev-tools.
    That caused language po files being omitted from release.
    Added missing hr, kk, si and ug.

commit ad16171f1fe02b01c3581541ad8cd2f255b6f950
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Fri Oct 14 20:34:45 2011 +0200

    l10n: Updated Danish (da) translation to 99%
    
    New status: 798 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5b2ffd3cd6c7e289488dfedcd50e7667afd35a9c
Author: Tomas Schertel <tschertel@gmail.com>
Date:   Fri Oct 7 20:50:43 2011 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 95%
    
    New status: 760 messages complete with 17 fuzzies and 22 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c42f531cd00dae8de986cc35311a67057578ab6f
Author: Tomas Schertel <tschertel@gmail.com>
Date:   Fri Oct 7 16:54:46 2011 +0200

    l10n: Updated Portuguese (Brazilian) (pt_BR) translation to 93%
    
    New status: 747 messages complete with 22 fuzzies and 30 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fb32e8b21631d11de5f0159d0887a69e0b12ad01
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Wed Oct 5 08:03:18 2011 +0200

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 799 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 382ca583b8f699d5bd2d9f8e07a84aa09f844ffe
Author: Juha Kautto <juha@xfce.org>
Date:   Mon Oct 3 15:10:53 2011 +0300

    4.8.2.2 Fixed serious bug in archiving, where several events could be lost
    
    The archive revert code only read VEVENT type evenst from archive so it was
    possible that VJOURNAL and VTODO events were lost during unarchive.

commit 5c40268cd89256fe90a47293af32199ac9405bc8
Author: Alper Tekinalp <alper.tekinalp@gmail.com>
Date:   Mon Sep 26 03:03:53 2011 +0200

    l10n: Updated Turkish (tr) translation to 98%
    
    New status: 791 messages complete with 3 fuzzies and 5 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d310b725cc4b9e3d5ff396df2f6c92f8e2859aa9
Author: Alper Tekinalp <alper.tekinalp@gmail.com>
Date:   Mon Sep 26 03:02:13 2011 +0200

    l10n: Updated Turkish (tr) translation to 97%
    
    New status: 782 messages complete with 9 fuzzies and 8 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4ca0c47c5da87e6ed1edf4d5dc9269d3b60e0aaf
Author: Juha Kautto <juha@xfce.org>
Date:   Fri Sep 23 09:17:00 2011 +0300

    4.8.2.1: Fixed Bug 7939 - Dynamic icon of Orage not refreshed
    
    Added timer to monitor time, so that we can recover fom suspend/hibernate
    if system is not handling it properly automatically.
    
    Also fixed timezone read routine to also read symbolic links since some
    systems now replaced all files with symbolic links to posix directory.

commit 0ec2c7b621124730e97ac0d74ee0271d2bd6cbcd
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed Sep 21 02:34:52 2011 +0200

    l10n: Updated Croatian (hr) translation to 85%
    
    New status: 685 messages complete with 0 fuzzies and 114 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2854e955d94b2d3188408a1bcbffb2bc7a822756
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Tue Sep 20 13:37:01 2011 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 799 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 86163af7ddd3b4169b28e62aaa90ee4cc4777deb
Author: Christoph Wickert <christoph.wickert@googlemail.com>
Date:   Mon Sep 19 09:39:05 2011 +0200

    l10n: Updated German (de) translation to 99%
    
    New status: 798 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1a98146749b69c815b046df197a7e999f653147a
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sun Sep 18 14:25:44 2011 +0200

    l10n: Updated Danish (da) translation to 99%
    
    New status: 797 messages complete with 0 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5fe10ccf626d5b731049f7d2811dcff8087f0f82
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Fri Sep 16 23:35:22 2011 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 799 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a45552da48b8b332b733530b52b1b61336c187aa
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Wed Sep 14 09:32:54 2011 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 799 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 00c87f79851d67648d1dca9fe43195fc609013b3
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Sep 13 20:16:08 2011 +0200

    l10n: Updated Ukrainian (uk) translation to 99%
    
    New status: 797 messages complete with 2 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 785715dd859962f5b352dbb621ced9ddcaf9f724
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Tue Sep 13 15:50:29 2011 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 799 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 17705b79e08fb53cffd10478f902f32e8d2407ac
Author: Juha Kautto <juha@xfce.org>
Date:   Tue Sep 13 13:42:45 2011 +0300

    4.8.2.0 After release version reset
    
    Reset version back to git to show that this is work in progress.

commit f103c57c753ce0cf099bcca1cf00789ed1877a29
Author: Juha Kautto <juha@xfce.org>
Date:   Tue Sep 13 13:18:24 2011 +0300

    Release 4.8.2
    
    Orage production release 4.8.2.

commit 431d0b7c73afe956208488d0de8a280601950011
Author: Piarres Beobide <pi@beobide.net>
Date:   Mon Sep 12 01:04:22 2011 +0200

    l10n: Updated Basque (eu) translation to 99%
    
    New status: 795 messages complete with 0 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8b61b48c8262226924c8bf1a972330494e29b357
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Sun Sep 11 20:08:04 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 799 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1211794bdf9180bf6fad9fd49ee6bc3f2b8af686
Author: Juha Kautto <juha@xfce.org>
Date:   Sun Sep 11 16:51:52 2011 +0300

    4.8.1.14 Update translation strings
    
    New strings from source. Preparing for a new release soonish.

commit 81f37edb199f8ee6ec6615e034a3596546804b6a
Author: Juha Kautto <juha@xfce.org>
Date:   Sun Sep 11 15:45:33 2011 +0300

    4.8.1.13 Fixed Bug 7886 - .ics all-day-events span over an extra day
    
    Full day events were shown one day too long. It was correct in the file
    and in the appointment window, but all other places had it wrong.
    Also fixed wrong alarm time for full day events. There still is a bug
    if alarm is dependent on full day end time.

commit 61307174f5a590fc76b0f79616e109129df3a3bb
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Sep 8 17:32:28 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 797 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 08b49d1312504bab04b17ed0a9dd1a32c459d5df
Author: Juha Kautto <juha@xfce.org>
Date:   Mon Sep 5 15:42:05 2011 +0300

    forgot to increase version.

commit 25595b12290fd5c20ac177f56a4c61a918416cec
Author: Juha Kautto <juha@xfce.org>
Date:   Mon Sep 5 15:24:31 2011 +0300

    4.8.1.12 Implemented enhancement 7914 - Alarm Procedure Replacement Codes
    
    Created the following codes in procedure alarms, which are replaced by
    corresponding texts in run time:
    <&T>  appointment title
    <&D>  appointment description
    <&AT> alarm time
    <&ST> appointment start time
    <&ET> appointment end time

commit 39df98ebb5ff0fe891b5b7d5e6385e1cc088f85d
Author: Juha Kautto <juha@xfce.org>
Date:   Tue Aug 30 15:19:59 2011 +0300

    4.8.1.11 Fixed Bug 7920 - Alarm Procedure unreliable
    
    Fixed bug 7920, which basically was error in handling the space in between
    procedure type alarm cmd and parameters. When using new os libical, it
    removes spaces and Orage now adds the needed one space back. When using local
    libical, Orage added one space too much, which is also fixed now.

commit 09df53e97f41c22a1652b2a4367b899432c4d5d0
Author: Juha Kautto <juha@xfce.org>
Date:   Mon Aug 29 14:29:26 2011 +0300

    4.8.1.10 fixes to excluded time alarms
    
    Made excluded alarms on excluded days and times work correctly and give
    proper warnings.

commit 19d9f003b8e1c0e4da5d151a7863bdfdbbfca2c4
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Mon Aug 1 18:38:55 2011 +0200

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 797 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 33fabe1c9f54bc4e181185eae0b6ed51421c064e
Author: Juha Kautto <juha@xfce.org>
Date:   Fri Jul 29 11:31:24 2011 +0300

    4.8.1.9 Fixed Bug 7848 Alarm Procedure command run error by "Execute" button.
    
    Fixed bug 7848 by adding forgotten parameter part.
    Also added failback to use stock icon (GTK_STOCK_ABOUT) if everything else
    fails as Orage really needs tray icon in gnome environment, where the panel
    plugin is not available.
    Also removed non working bold setting from libical alarm message.
    And changed main calendar event box to show also date when several days are
    selected to be shown.

commit 44c855931730fa582c857ee606613d2fa0f578fa
Author: Juha Kautto <juha@xfce.org>
Date:   Thu Jul 28 11:48:00 2011 +0300

    4.8.1.8 Added hourly repeating option and did some code cleaning
    
    Added possibity to create events which repeat hourly. Note that those very
    easily will become very heavy.
    Also removed low priority events from event window and main calender event
    box. You can still find those with search.

commit eff744be6887b5758b4d515a3db901990d8f85cf
Author: Juha Kautto <juha@xfce.org>
Date:   Sun Jul 24 15:08:07 2011 +0300

    4.8.1.7 Removed unnecessary critical message when searching text
    
    Orage gave unnecessary critical warning when appointment file was empty.
    Added check to only give warning if file is big enough so there is reason
    to believe it is not empty.

commit 1fc45d628b2f432aff62900d0a0963e175986cdc
Author: Juha Kautto <juha@xfce.org>
Date:   Sun Jul 24 13:04:18 2011 +0300

    4.8.1.6: Fixed bug  7836 - orage hangs using 100% cpu at start
    
    When event box was disabled by setting number of events to show to 0,
    Orage was going into cpu loop in startup. Added missing check for 0.

commit 179a8f3ac1e5607e0ba974fc5de9b9947e9080e7
Author: Juha Kautto <juha@xfce.org>
Date:   Sat Jul 16 14:22:10 2011 +0300

    4.8.1.5 Implemented enh 7290 flexible icon
    
    It is now possible to define own status icon. Background can be changed
    and all three text lines can be defined with font and color.

commit f0c6e4fefff2a7d09f6cc41756ed0a8f863d40cf
Author: Juha Kautto <juha@xfce.org>
Date:   Sat Jul 16 13:57:02 2011 +0300

    4.8.1.4 Implemented enhancement bug 7612 Export .ics programatically
    
    Added startup parameter -e which can be used to export either all or only
    named appointments.

commit d5a4100532b62f045e85e786f99850049afc44c8
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Sun Jul 10 23:22:30 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 797 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5c1745f6f2dfc6578574a53bc27f467713656fcd
Author: Juha Kautto <juha@xfce.org>
Date:   Wed Jul 6 16:51:19 2011 +0300

    4.8.1.3 Fixed bug 7427 alarms not always working right
    
    Two fixes:
    1) alarms were working wrong when weekday specific repeating appointment was
    used.
    2) full day events caused wrong icon tooltip to be shown.

commit 6c8258c3907d8d05fc0dcc9e14d5bf76f97560bb
Author: Juha Kautto <juha@xfce.org>
Date:   Fri Jul 1 16:19:34 2011 +0300

    4.8.1.2 fixed Bug 7350: Problems with menu entries / desktop files
    
    Removed references to depricated "encoding" and "application" and
    changed globaltime icon to be clock.

commit 93d17d6fd19487796719d70fc04a843c81819d06
Author: محمد الحرقان <malham1@gmail.com>
Date:   Mon Jun 27 15:43:29 2011 +0200

    l10n: Updated Arabic (ar) translation to 100%
    
    New status: 797 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6a3c0453344170d5831adb375ca3b066ee7a29ad
Author: محمد الحرقان <malham1@gmail.com>
Date:   Mon Jun 27 15:42:34 2011 +0200

    l10n: Updated Arabic (ar) translation to 99%
    
    New status: 796 messages complete with 0 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2170ae83a46c1fc659acd5f362294dbc98d776b4
Author: محمد الحرقان <malham1@gmail.com>
Date:   Mon Jun 27 15:41:13 2011 +0200

    l10n: Updated Arabic (ar) translation to 94%
    
    New status: 757 messages complete with 39 fuzzies and 1 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 95e2e0e0c69cdb4dd8ee202696fac0150404cfd5
Author: محمد الحرقان <malham1@gmail.com>
Date:   Mon Jun 27 14:54:00 2011 +0200

    l10n: Updated Arabic (ar) translation to 94%
    
    New status: 756 messages complete with 1 fuzzy and 40 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0200aee5c8968da16219a842fe94f5d255e7cdd5
Author: محمد الحرقان <malham1@gmail.com>
Date:   Mon Jun 27 14:26:36 2011 +0200

    l10n: Updated Arabic (ar) translation to 93%
    
    New status: 744 messages complete with 13 fuzzies and 40 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f3a5c1bdba7045974a7c2e80ecb084a94940e201
Author: محمد الحرقان <malham1@gmail.com>
Date:   Mon Jun 27 13:52:53 2011 +0200

    l10n: Updated Arabic (ar) translation to 93%
    
    New status: 744 messages complete with 1 fuzzy and 52 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 78cbfb2e94da28f9569a21e1461fdf6a5ba7e7c5
Author: محمد الحرقان <malham1@gmail.com>
Date:   Mon Jun 27 13:51:15 2011 +0200

    l10n: Updated Arabic (ar) translation to 91%
    
    New status: 731 messages complete with 14 fuzzies and 52 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3f9eba7fecd66ed603388d776ee2c8cfc6ee42bb
Author: محمد الحرقان <malham1@gmail.com>
Date:   Mon Jun 27 13:17:05 2011 +0200

    l10n: Updated Arabic (ar) translation to 91%
    
    New status: 730 messages complete with 5 fuzzies and 62 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 4e79cac574ba4b05c287a90d8386976466d1c950
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sun Jun 26 23:10:55 2011 +0200

    l10n: Updated Arabic (ar) translation to 91%
    
    New status: 730 messages complete with 2 fuzzies and 65 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 18cb7912cd3ef610a3034eaebc66263372386ff6
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sun Jun 26 23:07:42 2011 +0200

    l10n: Updated Arabic (ar) translation to 91%
    
    New status: 728 messages complete with 2 fuzzies and 67 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5d3bd3230a6fb4a42617bcaa920bb0316e63cde8
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sun Jun 26 16:10:11 2011 +0200

    l10n: Updated Arabic (ar) translation to 89%
    
    New status: 712 messages complete with 3 fuzzies and 82 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit aa4a89b2200610841b8826b2270e317487f12440
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sun Jun 26 16:06:52 2011 +0200

    l10n: Updated Arabic (ar) translation to 88%
    
    New status: 708 messages complete with 3 fuzzies and 86 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d636dc34bd3c24140c8dfe4852cea187a0f45544
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sun Jun 26 15:50:47 2011 +0200

    l10n: Updated Arabic (ar) translation to 88%
    
    New status: 704 messages complete with 3 fuzzies and 90 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6ad90a81b2f49d91dae2cfc8c1efaa2627167dd2
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sun Jun 26 15:38:01 2011 +0200

    l10n: Updated Arabic (ar) translation to 84%
    
    New status: 672 messages complete with 17 fuzzies and 108 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 10fadaf98c0b370fb10a7d6bb32533aed40786a2
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sun Jun 26 15:24:22 2011 +0200

    l10n: Updated Arabic (ar) translation to 59%
    
    New status: 471 messages complete with 16 fuzzies and 310 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 64a54113e04dd5f0f2cc06106f47dd04cc967166
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sun Jun 26 15:22:26 2011 +0200

    l10n: Updated Arabic (ar) translation to 58%
    
    New status: 464 messages complete with 23 fuzzies and 310 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 12562b55a9789692369310fbf607959a8ad88056
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sun Jun 26 14:57:07 2011 +0200

    l10n: Updated Arabic (ar) translation to 35%
    
    New status: 280 messages complete with 178 fuzzies and 339 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b4bb58c509a50aa4ea9ecd9046cbfc98df5c9016
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sun Jun 26 13:38:22 2011 +0200

    l10n: Updated Arabic (ar) translation to 35%
    
    New status: 279 messages complete with 178 fuzzies and 340 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cca785a2fc496b24c9c575b8f6c5a36cc1e63da1
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sat Jun 25 22:58:32 2011 +0200

    l10n: Updated Arabic (ar) translation to 28%
    
    New status: 231 messages complete with 197 fuzzies and 369 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 80c484a4c5534fb77fc0de878805a3008a433499
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sat Jun 25 22:50:40 2011 +0200

    l10n: Updated Arabic (ar) translation to 28%
    
    New status: 225 messages complete with 41 fuzzies and 531 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 838f696985fa97561b8fe9f3e7eebb05b6e3e847
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sat Jun 25 22:25:32 2011 +0200

    l10n: Updated Arabic (ar) translation to 22%
    
    New status: 177 messages complete with 47 fuzzies and 573 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d096b31dee34bdc161b5aa2a54440acb5320c987
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sat Jun 25 22:04:06 2011 +0200

    l10n: Updated Arabic (ar) translation to 21%
    
    New status: 168 messages complete with 49 fuzzies and 580 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9a589a37f3a40c201e9f5b758d55a6bceaf8d78f
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sat Jun 25 21:56:36 2011 +0200

    l10n: Updated Arabic (ar) translation to 18%
    
    New status: 148 messages complete with 53 fuzzies and 596 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8703ae87bd173e5845e0ed1c12c719856b603f86
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sat Jun 25 21:49:40 2011 +0200

    l10n: Updated Arabic (ar) translation to 17%
    
    New status: 140 messages complete with 58 fuzzies and 599 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2929e03da51ea8123ac7ece6caea06b70698f964
Author: محمد الحرقان <malham1@gmail.com>
Date:   Sat Jun 25 21:34:52 2011 +0200

    l10n: Updated Arabic (ar) translation to 14%
    
    New status: 116 messages complete with 64 fuzzies and 617 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 82c286f7ebc5c22b6174156f5294d79b1d73b187
Author: Anurag Garg <ang.astronomy@gmail.com>
Date:   Sun Jun 19 17:33:38 2011 +0200

    l10n: Updated Hindi (hi) translation to 26%
    
    New status: 210 messages complete with 26 fuzzies and 561 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 16f861db62692590a5046e63ab843db2d416a443
Author: Anurag Garg <ang.astronomy@gmail.com>
Date:   Sun Jun 19 16:09:03 2011 +0200

    l10n: Updated Hindi (hi) translation to 20%
    
    New status: 160 messages complete with 26 fuzzies and 611 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8c6cc66befa8d7dd1f2978715522df2463f5fbc3
Author: Anurag Garg <ang.astronomy@gmail.com>
Date:   Sun Jun 19 11:10:46 2011 +0200

    l10n: Updated Hindi (hi) translation to 16%
    
    New status: 130 messages complete with 39 fuzzies and 628 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 956d776965cc4b6fa5c3d093ab23f7306f8702ec
Author: Anurag Garg <ang.astronomy@gmail.com>
Date:   Sun Jun 19 06:46:25 2011 +0200

    l10n: Updated Hindi (hi) translation to 9%
    
    New status: 76 messages complete with 39 fuzzies and 682 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3c688600f44d50fe991c58c0c32f7e6e62a3f0a6
Author: Anurag Garg <ang.astronomy@gmail.com>
Date:   Sat Jun 18 15:53:30 2011 +0200

    l10n: Updated Hindi (hi) translation to 5%
    
    New status: 44 messages complete with 39 fuzzies and 714 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8deb27f0ba02f36fd6aeaa2adda570003de12654
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Fri Jun 17 00:41:19 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 797 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6d2aae358e5c0018c871aa919d1d1503119edcce
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Jun 16 00:29:57 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 797 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 98d7b03248e67cf13efed960e0a48a92c04bddbe
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Mon Jun 13 20:26:47 2011 +0200

    l10n: Updates to Croatian (hr) translation
    
    New status: 685 messages complete with 0 fuzzies and 112 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0b188ad773d3684f3bdebd2ec9db5cd34c4e066c
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Jun 2 10:30:03 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 797 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dbdf95ebff08e37dba75900f8561f15fa5f62ce5
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Thu Jun 2 10:29:01 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 99%
    
    New status: 796 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f8ed0b011b67839eef1c269ddc8494b90257dbc5
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Wed Jun 1 23:49:43 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 797 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6d63b1a4a6f073d0ae7b3300f6b33b2348a3ab19
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Wed Jun 1 21:24:48 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 797 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 022ad2190a16a14cf1f49bba837f99eca5567351
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Wed Jun 1 20:42:38 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 797 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8bdafa11187c0919e145916fe3d337c5b83bb7f3
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Wed Jun 1 20:29:15 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 797 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 81df37858fac50bd09fad948ee52f6862a99ca87
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Wed Jun 1 20:26:24 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 100%
    
    New status: 797 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c253b10ec6a8709d5ee473214757e80bf251b6c9
Merge: 52a58e6 716d16b
Author: Juha Kautto <juha@xfce.org>
Date:   Wed Jun 1 15:30:43 2011 +0300

    Merge branch 'master' of ssh://git.xfce.org/git/apps/orage

commit 52a58e63cb039338d3365c83cb13e20acefba083
Author: Juha Kautto <juha@xfce.org>
Date:   Wed Jun 1 15:26:22 2011 +0300

    fixed Bug 7552 - Orage reminder duplicates infinitely
    
    When using default timezone floating, reminders repeated and never ended.
    Fixed this and prevented using floating as the default value. Using UTC
    instead.

commit 716d16b3062342b176856fe6a347e5be036ce5ce
Author: Pjotr Anon <pliniusminor@gmail.com>
Date:   Wed Jun 1 12:43:41 2011 +0200

    l10n: Updated Dutch (Flemish) (nl) translation to 67%
    
    New status: 538 messages complete with 140 fuzzies and 119 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2baba1792e58fbb272eaeae351eb3f25b28c3173
Author: كريم أولاد الشلحة <herr.linux88@gmail.com>
Date:   Sun May 29 15:08:40 2011 +0200

    l10n: Updated Arabic (ar) translation to 11%
    
    New status: 93 messages complete with 68 fuzzies and 636 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ec02830be2ddd4bc11d967c224d6a800a7825c1a
Author: forfolias <forfolias@gmail.com>
Date:   Wed May 25 10:06:55 2011 +0200

    l10n: Updated Greek (el) translation to 77%
    
    New status: 614 messages complete with 68 fuzzies and 115 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1183ee98a7da151c208ec33c531e6fd60a4645df
Author: Tomáš Vadina <kyberdev@gmail.com>
Date:   Fri May 20 16:21:35 2011 +0200

    l10n: Updated Slovak (sk) translation to 100%
    
    New status: 797 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fa44e4cce6c8bc6abd87f69af8d22d08085eeeab
Author: Gonzalo Lagos <xalo.em@gmail.com>
Date:   Mon Mar 14 22:45:36 2011 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 797 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2b6da1401ffc50faa53d0f6cc858b23625818d58
Author: Dmitrij Smirnov <arch@cnc-parts.info>
Date:   Sun Feb 27 23:39:13 2011 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 797 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 39492594a03c4dff8e2ce80619d596792b727cb5
Author: Dmitrij Smirnov <arch@cnc-parts.info>
Date:   Sun Feb 27 23:35:54 2011 +0100

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 797 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1b6f1df8cba5a7363055014dfbeba2698fae40bc
Author: Dmitrij Smirnov <arch@cnc-parts.info>
Date:   Sun Feb 27 23:31:41 2011 +0100

    l10n: Updated Russian (ru) translation to 99%
    
    New status: 796 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d916e7524cf87431c1698a3b1eafb485c243d766
Author: Dmitrij Smirnov <arch@cnc-parts.info>
Date:   Sun Feb 27 23:30:38 2011 +0100

    l10n: Updated Russian (ru) translation to 99%
    
    New status: 796 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit df8f270a90447dfd449c0e2374705e654722ce72
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Sat Feb 26 11:19:33 2011 +0100

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 797 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit acfe08d09a6a0b43d2494290ab3fd07e06dd4647
Author: Juha Kautto <juha@xfce.org>
Date:   Sat Feb 26 11:18:38 2011 +0200

    4.8.1.0: After release version reset.
    
    Release done. Resetting version backto git type.

commit 076eda3592a68c7b4a9119c70e3f955e82218dd9
Author: Juha Kautto <juha@xfce.org>
Date:   Sat Feb 26 10:52:05 2011 +0200

    Release 4.8.1
    
    Orage production fix release 4.8.1.

commit 88538c258a41f306db9fd802d8150bd081244afe
Author: Hunt Xu <mhuntxu@gmail.com>
Date:   Tue Feb 15 14:28:45 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 94%
    
    New status: 755 messages complete with 24 fuzzies and 18 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 236d22104074d8d7492819f548764bcc3f7af2ab
Author: Andres Kovtunos <kovtunos@yandex.ru>
Date:   Tue Feb 15 11:42:56 2011 +0100

    l10n: Updated Russian (ru) translation to 98%
    
    New status: 788 messages complete with 9 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b2ded6d139875218e3d269c8becda2fc8d68f78a
Author: Juha Kautto <juha@xfce.org>
Date:   Sun Feb 6 17:24:26 2011 +0200

    8.6.0.7: Fixed bug 7232 clock-plugin doesn't reflect system TZ changes
    
    Fixed panel plugin so that timezone is checked when button is pressed
    or configuration is visited.

commit c7372febc25d071659b8d29821956b41938fa7bc
Author: Juha Kautto <juha@xfce.org>
Date:   Mon Jan 31 15:24:00 2011 +0200

    4.8.0.6: Fixed bug 7192: Orage does not support the xdg dirs spec
    
    Added support for xdg config and data specification, so that default settings
    can now be utilized.

commit 4786eb856190934bf7a5aeac8bf1a1c95db969a3
Author: Robert Hartl <hartl.robert@gmail.com>
Date:   Mon Jan 31 12:54:59 2011 +0100

    l10n: Updated Slovak (sk) translation to 87%
    
    New status: 695 messages complete with 9 fuzzies and 93 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bfa601ba135f84163eded2bb2e060e21d9ca08ce
Author: Juha Kautto <juha@xfce.org>
Date:   Sun Jan 30 09:52:54 2011 +0200

    4.8.0.5: Fix BUG 7204: orage-4.8.0 fails to compile with libnotify-0.7 API
    
    libnotify was changed quite a lot in version 0.7.0. Making Orage compatible
    with it.

commit 3f8833c836991b8e2707f8035918ff7d7e630841
Author: Piarres Beobide <pi@beobide.net>
Date:   Tue Jan 25 23:17:01 2011 +0100

    l10n: Updated Basque (eu) translation to 99%
    
    New status: 794 messages complete with 0 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8974008d0bc47c9c4895ab50607b042cf9c3a2b6
Author: Juha Kautto <juha@xfce.org>
Date:   Thu Jan 20 23:26:36 2011 +0200

    missed update for a commit
    
    Missing file from 4.8.0.3 version.

commit ec6d06bbc376ec15ff945ec2bc8bf492c53002cc
Author: Juha Kautto <juha@xfce.org>
Date:   Thu Jan 20 20:21:57 2011 +0200

    4.8.0.4: fixed BUG 7141 orage fails to compile on !linux
    
    Still issues with non linux systems and timezone data. Fixed iso3166.tab file
    location and checked that it is fine even if it does not exist at all. Also
    made tz array bigger in BSD as we can't drop unneeded files.

commit 8a6c2255335d516bd529f73d2048d01ebd7a2328
Author: Juha Kautto <juha@xfce.org>
Date:   Thu Jan 20 09:34:58 2011 +0200

    4.8.0.3: Fixed BUG 7116 full day events should be in the extra row in day view
    
    Full day (all day) check was done wrong after the format changed.
    Also formatted the tip data better.

commit 1caf2f503e34b8a81d7515dc6f664365bc535ed0
Author: Juha Kautto <juha@xfce.org>
Date:   Tue Jan 18 18:55:00 2011 +0200

    4.8.0.2: fixed bug 7118 orage shows wrong category when editing an event
    
    Orage showed wrong category from the list when editing an event with special
    list selected category.

commit f3dc96f59c14bb58c2ff4dd443f86d851add4f32
Author: Juha Kautto <juha@xfce.org>
Date:   Tue Jan 18 14:54:59 2011 +0200

    4.8.0.1: fix for BUG 7108: Orage doesn't compile on Solaris nor BSD
    
    Linux only features error.h and FTW_ACTIONRETVAL from nftw removed and fixed
    with other code.

commit a69c8bbf01d241f5c235286a675229110023ec78
Author: 微 尘 <yjwork@189.cn>
Date:   Tue Jan 18 02:31:29 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 94%
    
    New status: 753 messages complete with 24 fuzzies and 20 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 320bc24655d15334ccab7e8c80b3fdee5add779b
Author: 微 尘 <yjwork@189.cn>
Date:   Tue Jan 18 02:01:45 2011 +0100

    l10n: Updated Chinese (China) (zh_CN) translation to 91%
    
    New status: 728 messages complete with 44 fuzzies and 25 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e780e6b7635749927ddab23d3652d19766623202
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Sat Jan 15 22:08:12 2011 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 797 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0e75e4062b6196f1582435ca5e3071b405b8f7f9
Author: Christoph Wickert <christoph.wickert@googlemail.com>
Date:   Sat Jan 15 19:13:57 2011 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 797 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d058606ff07b898722d709b7eaf7a2ceb6cb74f7
Author: Cristian Marchi <cri.penta@gmail.com>
Date:   Fri Jan 14 14:40:29 2011 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 797 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dd59e962186de9645cf93e7a546c1ecff8b7ea22
Author: gianluca foddis <gianluca.foddis@gmail.com>
Date:   Fri Jan 14 09:28:47 2011 +0100

    l10n: Updated Italian (it) translation to 100%
    
    New status: 797 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e7debb45e2449f224b6bc6ce089e10534bf53a5c
Author: Juha Kautto <juha@xfce.org>
Date:   Thu Jan 13 16:53:51 2011 +0200

    after release version.

commit e1034c7935d018cd9320feecd3ccfc830137d974
Author: Juha Kautto <juha@xfce.org>
Date:   Thu Jan 13 14:52:53 2011 +0200

    Release 4.8.0
    
    Orage release 4.8.0

commit 13912cad27484b6d955bba28fb208e1b7809eee7
Author: Juha Kautto <juha@xfce.org>
Date:   Thu Jan 13 12:32:55 2011 +0200

    copyright updated for coming release
    
    Copyright uptodate

commit 2a3cdbf7eb725ff5919624c484aa3a2b90adbb6b
Author: Masato Hashimoto <hashimo@xfce.org>
Date:   Wed Jan 12 16:45:56 2011 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 797 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 493faff1dafe25a46b0c9090636a21674c1705dc
Author: Stavros Giannouris <stavrosg@gmail.com>
Date:   Sun Jan 9 10:07:25 2011 +0100

    l10n: Updated Greek (el) translation to 77%
    
    New status: 614 messages complete with 48 fuzzies and 135 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d7bf3348295f14ceac2e2b468526e5624a5edeeb
Author: forfolias <forfolias@gmail.com>
Date:   Sun Jan 9 00:55:47 2011 +0100

    l10n: Updated Greek (el) translation to 76%
    
    New status: 611 messages complete with 49 fuzzies and 137 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fe2fbb926057d7ccd96f9bc7a24361c9ed44719d
Author: Stavros Giannouris <stavrosg@gmail.com>
Date:   Thu Jan 6 22:39:29 2011 +0100

    l10n: Updated Greek (el) translation to 68%
    
    New status: 542 messages complete with 85 fuzzies and 170 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5de1f49e494a9e0b411a83d8f3aa4e3e6242fbc5
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed Jan 5 12:40:44 2011 +0100

    l10n: Updated Croatian (hr) translation to 82%
    
    New status: 660 messages complete with 0 fuzzies and 137 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a636ecb192e6cbf4c19bf74ec303ba182a629188
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Fri Dec 24 12:05:04 2010 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 797 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 778a9e01664ce39e223ef23f623135f271782ea1
Author: Nuno Miguel <nunis@netcabo.pt>
Date:   Thu Dec 23 18:09:35 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 797 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f7b7e20ae0c00d75f2f3cff89bc16e09a705afa2
Author: Juha Kautto <juha@xfce.org>
Date:   Thu Dec 23 13:59:34 2010 +0200

    4.7.6.12 Small tunings after running with valgrind
    
    This is ready to be released version.

commit dfb55ccb7c5183a0d099459110bde180a890ae45
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Wed Dec 22 23:00:38 2010 +0100

    l10n: Updated Croatian (hr) translation to 82%
    
    New status: 656 messages complete with 6 fuzzies and 135 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 22855ddf807808454fe86b7528579fcf3ffe1300
Author: Dmitry Nikitin <luckas_fb@mail.ru>
Date:   Tue Dec 21 11:52:04 2010 +0100

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 797 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 25ec93e5b15a97aab857c7f122e0a33eda042b90
Author: Harald Servat <redcrash@gmail.com>
Date:   Sun Dec 19 16:53:39 2010 +0100

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 797 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 151a9ae0ac7365c544b237197fa7d526c8ed2e37
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Sun Dec 19 08:46:12 2010 +0100

    l10n: Updated English (United Kingdom) (en_GB) translation to 100%
    
    New status: 797 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c3851b0cdc076828f2c388556582f50d120ab1d2
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sat Dec 18 19:02:14 2010 +0100

    l10n: Updated Swedish (sv) translation to 94%
    
    New status: 751 messages complete with 13 fuzzies and 33 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 603b744b9affe352ddf98b483232b13090d903b7
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Sat Dec 18 10:53:47 2010 +0100

    l10n: Updated Danish (da) translation to 100%
    
    New status: 797 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9bc0609acbdf110ed77ca86460b027fcce04a589
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Fri Dec 17 23:19:46 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 797 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 411cd31fa0be024a80535ed6c95490ab0f28a01b
Author: Juha Kautto <juha@xfce.org>
Date:   Fri Dec 17 17:46:14 2010 +0200

    new translation files

commit d698fcbc064f276263fb138a3e00d733278e056b
Author: Juha Kautto <juha@xfce.org>
Date:   Fri Dec 17 00:33:06 2010 +0200

    4.7.6.11: fixes after make distcheck
    
    Fixed errors reported by make distcheck

commit 288f617f32a047f1b645ed9c31c2341091cf18b3
Author: Juha Kautto <juha@xfce.org>
Date:   Thu Dec 16 23:26:33 2010 +0200

    4.7.6.9: fixes from --enable-debug=full
    
    Fixed warnings from --enable-debug=full. Except libical part as there is so
    many and it basically will go away when external libical works.

commit e94ce125a38eae7e68bd0e3b11a8d103765fd436
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Thu Dec 16 07:47:26 2010 +0100

    l10n: Updated English (United Kingdom) (en_GB) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9432ac34d6db6fac5ff71c4a764dc261b01f106d
Author: Jeff Bailes <thepizzaking@gmail.com>
Date:   Thu Dec 16 07:46:03 2010 +0100

    l10n: Updated English (United Kingdom) (en_GB) translation to 99%
    
    New status: 800 messages complete with 1 fuzzy and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1603a8f63cf564f16ba221cee10a62c5435164c8
Author: Juha Kautto <juha@xfce.org>
Date:   Wed Dec 15 23:44:28 2010 +0200

    4.7.6.8: enhancement 6834 Alarms defined to be run less than 2 minutes don't work
    
    Now it is possible to create alarm which raises exactly at the event time.
    Orage no longer checks that time is zero, but instead that some action
    is defined.

commit 7f13695786a709edf12596721668a86be130cd34
Author: Juha Kautto <juha@xfce.org>
Date:   Wed Dec 15 01:42:35 2010 +0200

    4.7.6.7 Fixed Bug 6643 "Note" section displays the description for the alarm
    
    Orage does not use alarm description anymore. Orage will overwrite that.
    It might be a good idea to alarm descriptions sometime, but now it works
    as planned.
    
    Also added reminder date to reminder test function.

commit 5c50355dd9862699ce139be88c9795b7b1639255
Author: Juha Kautto <juha@xfce.org>
Date:   Tue Dec 14 15:31:18 2010 +0200

    removed unneeded files, which the last commit missed todo.

commit 670fc12dca29592a69480e19bd8e84f5ad054f37
Author: Juha Kautto <juha@xfce.org>
Date:   Tue Dec 14 15:28:51 2010 +0200

    4.7.6.6: internal modification to share timezone selection code.
    
    Use same source files tz_zoneinfo_read.c and tz_zoneinfo_read.h instead of
    maintaining separete files.
    Should make a library from these and functions.c

commit ee027a9fc352c1fb439bc01102044b921ec23ed1
Author: Juha Kautto <juha@xfce.org>
Date:   Mon Dec 13 19:40:27 2010 +0200

    4.7.6.5 enhancement 6845 alarms don't show the date and time of an event
    
    Added event/todo start and end time to the header of the Orage alarm window.
    It is also in the notify alarm window.

commit 855a62f2777ffcbce51525f272f8c10ed8a142c5
Author: Fabian Nowak <timystery@arcor.de>
Date:   Sun Dec 12 17:26:40 2010 +0100

    l10n: Updated German (de) translation to 100%
    
    New status: 797 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 404a5e2893a8581bcdcf8747caa104c76b802109
Author: Juha Kautto <juha@xfce.org>
Date:   Sat Dec 11 19:06:55 2010 +0200

    Added Globaltime call to the trayicon menu and to the Orage Show menu
    
    Made it possible to call globaltime form the menus. Also mouse middle button
    now works same way in the trayicon than in Xfce panelplugin (= raises and hides
    globaltime each time pressed). Also minor missed fix to timezone show in
    globaltime and panelplugin.

commit 649855e06adf39fd851145b78c6a5aafe08145af
Author: Terje Uriansrud <terje@uriansrud.net>
Date:   Fri Dec 10 23:01:59 2010 +0100

    l10n: Updated Norwegian Bokmal (nb) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit bfe573f76da9087c66f6b634b55c77290c90b0e5
Author: Juha Kautto <juha@xfce.org>
Date:   Fri Dec 10 17:02:02 2010 +0200

    4.7.6.3: Fixed bug 6290 garbage displayed in “GMT Offset” in timezone config
    
    This problem happened in 64 systems. Fixed by using int instead of long.

commit 544de244c1537182c916de360198fbfc8b068e96
Author: Juha Kautto <juha@xfce.org>
Date:   Thu Dec 9 00:09:41 2010 +0200

    4.6.7.2: Several fixes for file handling
    
    Fixed Bugs
    6933 Incorrect config dir permissions
    6934 open orage calendar on click
    6936 Always segfault (panel plugin works)

commit 7417ccbb966e54f85387426c5d49f3f42854326f
Author: Juha Kautto <juha@xfce.org>
Date:   Wed Dec 8 17:06:09 2010 +0200

    Fix for Bug 6497: Some grammar and readability for English version of Orage
    
    Better english in parameter screen.

commit 3b3b736c7d412d5956f3c05175342ef84172d8ff
Author: Juha Kautto <juha@xfce.org>
Date:   Wed Dec 8 15:33:22 2010 +0200

    Fixed BUG 6928 globaltime/globaltime.desktop.in deleted on distclean
    
    make distclean cleaned too much. Fixed as suggested in the bug.
    Thanks to Lionel Le Folgoc for the patch.

commit 7354e507d60651c448bf019435e99f3ea52ddecb
Author: Juha Kautto <juha@xfce.org>
Date:   Wed Dec 8 13:08:32 2010 +0200

    4.7.6.1: Xfce 4.8 compatibility patch.
    
    Orage is now compatible with Xfce 4.8 (4.7). This version is also still
    compatible with Xfce 4.6.

commit d600f8a0b17da9dd15791887defd8164893f0eff
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Wed Dec 1 14:56:09 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e3eac56a398b37774dbc169782c7b7ae5eae1b18
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Nov 27 01:57:29 2010 +0100

    l10n: Updated Hungarian (hu) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 730ddce330ecebe59747a849195339f41701d738
Author: Juha Kautto <juha@xfce.org>
Date:   Fri Nov 5 16:07:12 2010 +0200

    4.7.6.0: part 1 of Xfce 4.8 compatibility changes. Work in progress! do not use.
    
    Making Orage compatible with Xfce 4.8 and keeping it compatible with Xfce 4.6.
    Do not use this version!
    It is work in progress save only as I have to change computer...

commit 77a14623d6b25c4ab8b19068be92dc6d8bd95a7a
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Thu Oct 21 12:34:32 2010 +0200

    l10n: Updated Galician (gl) translation to 70%
    
    New status: 567 messages complete with 165 fuzzies and 69 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 192dc105ba962410e35476ba4505ffca3e562a3b
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri Oct 15 07:57:20 2010 +0200

    l10n: Updated Kazakh (kk) translation to 14%
    
    New status: 115 messages complete with 0 fuzzies and 686 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b8fba7f0682f55061d52301442df99e480a1bef8
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Sat Oct 2 16:51:05 2010 +0200

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a0d9f7945e829125d510d94eff04be300b622325
Author: Xavier Devlamynck <magicrhesus@ouranos.be>
Date:   Fri Sep 17 13:44:45 2010 +0200

    l10n: Updated French (fr) translation to 94%
    
    New status: 757 messages complete with 22 fuzzies and 22 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 63d7ef38fb731cee9f0263fc242e987c2bfbc55e
Author: Robert Hartl <hartl.robert@gmail.com>
Date:   Wed Sep 15 21:39:40 2010 +0200

    l10n: Updated Slovak (sk) translation to 83%
    
    New status: 671 messages complete with 22 fuzzies and 108 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 9a28156792eaaa02e70881f2cc5772597132c0ec
Author: Fabian Nowak <timystery@arcor.de>
Date:   Tue Sep 14 11:23:55 2010 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 0c845f0377d64f6898d88c82f0a496e3e4eee82a
Author: Fabian Nowak <timystery@arcor.de>
Date:   Tue Sep 14 11:20:14 2010 +0200

    l10n: Updated German (de) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fc0f0cee525328835b1b45d5e793c09c86bab35a
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Fri Sep 3 12:40:51 2010 +0200

    l10n: Updated Kazakh (kk) translation to 14%
    
    New status: 113 messages complete with 0 fuzzies and 688 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 93bff09a5552b05aabd30c1c68f103dccf93829b
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Tue Aug 24 10:16:20 2010 +0200

    l10n: Updated Uyghur (ug) translation to 92%
    
    New status: 743 messages complete with 0 fuzzies and 58 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a906a590ef7c8a3e68b08cfff31f010a80f5416c
Author: Fabian Nowak <timystery@arcor.de>
Date:   Sun Aug 22 16:19:02 2010 +0200

    l10n: Updated German (de) translation to 99%
    
    New status: 795 messages complete with 4 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c8d6d5e340ae751fe7dec8c01bfa9d0718832acf
Author: gianluca foddis <gianluca.foddis@gmail.com>
Date:   Fri Aug 20 12:25:45 2010 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit a113807542b329eac9a301ca2de3dede151e3fdf
Author: gianluca foddis <gianluca.foddis@gmail.com>
Date:   Wed Aug 18 17:48:24 2010 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e890ccdcb422267d82db5ce6049a79be4b339025
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Wed Jul 7 12:58:39 2010 +0200

    l10n: Updated Galician (gl) translation to 69%
    
    New status: 556 messages complete with 174 fuzzies and 71 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 424ebfedd4cbb62631444d2b20fc01a4ccaefc4e
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Jul 1 15:02:52 2010 +0200

    l10n: Updated Ukrainian (uk) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 8adeb99f0066ccbb6d565eb54186833cca52b197
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Fri Jun 18 15:50:03 2010 +0200

    l10n: Updated Uyghur (ug) translation to 44%
    
    New status: 358 messages complete with 0 fuzzies and 443 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ce5186a5a75e272ca6be97dbe68504006737802a
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Jun 17 15:21:33 2010 +0200

    l10n: Updated Ukrainian (uk) translation to 99%
    
    New status: 799 messages complete with 0 fuzzies and 2 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 3d1f12982aaa5e60cf6166e41dbbdaf7b0cd7f28
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Jun 17 15:12:12 2010 +0200

    l10n: Updated Ukrainian (uk) translation to 99%
    
    New status: 797 messages complete with 0 fuzzies and 4 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 99b2f5cd2574447ea0f50d1fa215e59ce4a6b24c
Author: Ayhan YALÇINSOY <ayhanyalcinsoy@gmail.com>
Date:   Sun Jun 13 17:44:57 2010 +0200

    l10n: Updated Turkish (tr) translation to 99%
    
    New status: 798 messages complete with 0 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7a9ab08e2b9720be21a6357d93c72bc77f9493fe
Author: douart patrick <patrick.2@laposte.net>
Date:   Sun Jun 6 21:20:11 2010 +0200

    l10n: Updated French (fr) translation to 93%
    
    New status: 748 messages complete with 30 fuzzies and 23 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 6b22b0396eae624ba4fe11ae1c1ba974d70d2aa9
Author: Ivica  Kolić <ikoli@yahoo.com>
Date:   Sat Jun 5 09:29:26 2010 +0200

    l10n: Initial Croatian (hr) translation
    
    New status: 661 messages complete with 0 fuzzies and 140 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f92281d0dc18053bf9d5c2365f6eb11c7474f139
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Thu Jun 3 18:04:31 2010 +0200

    l10n: Updated Ukrainian (uk) translation to 99%
    
    New status: 794 messages complete with 0 fuzzies and 7 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit cdd4c3f7f99cf2481fe814aefd2a82d4ea3f7090
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Jun 1 01:58:26 2010 +0200

    l10n: Updated Ukrainian (uk) translation to 98%
    
    New status: 789 messages complete with 0 fuzzies and 12 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ea6d92f417b09a0e8220180ec6c2a74a49fe1e0e
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Tue Jun 1 01:56:53 2010 +0200

    l10n: Updated Ukrainian (uk) translation to 98%
    
    New status: 787 messages complete with 1 fuzzy and 13 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7be2d28c11f838717185889f7c058576ec74e454
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Mon May 31 18:04:18 2010 +0200

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 30605b7b2efe065ebc3de9ea960883f6234cad07
Author: Yarema aka Knedlyk <yupadmin@gmail.com>
Date:   Sat May 29 19:48:10 2010 +0200

    l10n: Updated Ukrainian (uk) translation to 96%
    
    New status: 770 messages complete with 12 fuzzies and 19 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c73ae9c46104c3aceddd8efc35080d1dede090f0
Author: Gheyret Kenji <gheyret@yahoo.com>
Date:   Fri May 21 09:51:15 2010 +0200

    l10n: Uyghur Translation
    
    New status: 36 messages complete with 0 fuzzies and 765 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 2a8d2c2fd9b217c3f406a32a4a6a02b0dd83107b
Author: gianluca foddis <gianluca.foddis@gmail.com>
Date:   Thu May 20 21:05:33 2010 +0200

    l10n: Updated Italian (it) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1c2e8455fe2ef812d0438123e3a0c0a4bde2b7dc
Author: Piarres Beobide <pi@beobide.net>
Date:   Wed May 5 10:43:15 2010 +0200

    l10n: Updated Basque (eu) translation to 99%
    
    New status: 798 messages complete with 0 fuzzies and 3 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 95f38ca54a29da33461183035763f6db2c568261
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Tue May 4 17:48:08 2010 +0200

    l10n: Updated Galician (gl) translation to 69%
    
    New status: 554 messages complete with 176 fuzzies and 71 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 61d2303af18d0866e73902c67b033c865055fce9
Author: Juha Kautto <juha@xfce.org>
Date:   Mon May 3 16:25:25 2010 +0300

    4.7.5.23 Fixed appointment repeat window to show complexity correctly
    
    Appointment reoccurrency tab showed several appointments to be advanced
    complexity even though they were normal. The repeat option was erroneously
    considered to make the appointment complex.

commit 8e6277b5d2730fa9723e7252d001360092b23ff9
Author: Nuno Miguel <nunis@netcabo.pt>
Date:   Wed Apr 28 17:49:40 2010 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit fd3ebd7f1cb4d779a049f948eff6cc06a420583d
Author: Nuno Miguel <nunis@netcabo.pt>
Date:   Sat Apr 24 16:54:54 2010 +0200

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit ba8461f78ca98c4b7232dadd0f9de84cb1e2dd5f
Author: Andres Kovtunos <kovtunos@yandex.ru>
Date:   Fri Apr 23 06:00:36 2010 +0200

    l10n: Updated Russian (ru) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit dc47ada567ed90de61ea6f6170da5a3801b78b4e
Author: Juha Kautto <juha@xfce.org>
Date:   Sat Apr 17 18:49:02 2010 +0300

    4.7.5.22: compatibility patch for 4.7 panel (bug 6382)
    
        small make file change for new 4.7 panel

commit 4c97617684a366db2b7a384752912c5f10cd3128
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Sat Mar 27 11:24:49 2010 +0100

    l10n: Updated Japanese (ja) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 082f3486a52bb26ab6e32cbfdbf9edc0381c93da
Author: Rihards Prieditis <rprieditis@gmail.com>
Date:   Thu Mar 25 23:31:05 2010 +0100

    l10n: Updated Latvian (lv) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit d853e79b6d1386f6f5ac00d996a4aa5b57831f4b
Author: Juha Kautto <juha@xfce.org>
Date:   Wed Mar 24 12:30:27 2010 +0200

    4.5.7.21 Fixed bug 6338

commit 5d1e8d8588d7dfa537ec2868ba8ed43359bf9437
Author: Abel Martín <abel.martin.ruiz@gmail.com>
Date:   Sat Mar 20 19:18:15 2010 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5bd053b76dab09d52812071663ec68964ac5b03b
Author: Abel Martín <abel.martin.ruiz@gmail.com>
Date:   Sat Mar 20 19:14:01 2010 +0100

    l10n: Updated Spanish (Castilian) (es) translation to 97%
    
    New status: 782 messages complete with 11 fuzzies and 8 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 853aaf72aaf82cec8b4b5854f90578805fec7bf0
Author: Dmitry Nikitin <luckas_fb@mail.ru>
Date:   Tue Mar 16 09:29:55 2010 +0100

    l10n: Updated Ukrainian (uk) translation to 95%
    
    New status: 762 messages complete with 16 fuzzies and 23 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 5fcf095a8c68d0234bd60612b4af00aaa5366889
Author: Bauzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Tue Mar 16 06:40:39 2010 +0100

    l10n: New translation to Kazakh
    
    New status: 81 messages complete with 0 fuzzies and 720 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 555c36e4dab3047db76369c7787215cc9142dc82
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Mon Mar 15 20:37:55 2010 +0100

    l10n: Updated Czech (cs) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e36ba8cccc3aad3c48c611afb9901a50f4f0d5ed
Author: Juha Kautto <juha@xfce.org>
Date:   Sun Mar 14 14:40:28 2010 +0200

    4.5.7.20: minor fixes to hide show functionality for both Orage and Globatime
    
    Fixed some special cases where windows were not visible as expected.

commit c0abe1fc0905135fea21678586ae4788c2f472d2
Merge: 5ee670e 775c40f
Author: Juha Kautto <juha@xfce.org>
Date:   Sat Mar 13 13:32:30 2010 +0200

    Merge branch 'master' of ssh://git.xfce.org/git/apps/orage

commit 5ee670e686d7a6d724146b25c546afc617ee9275
Author: Juha Kautto <juha@xfce.org>
Date:   Sat Mar 13 13:29:51 2010 +0200

    4.7.5.19: Added check for libpopt (bug 6287)
    
    Now checking libpopt and compiling tz_convert only if it is available.
    tz_convert is not needed if using systems libical and is not mandatory
    even if using local libical, so it is safe to leave it out.

commit 775c40fb9dcfcf12a43fa6b359d3746320ce5ab2
Author: Dmitrij Smirnov <arch@cnc-parts.info>
Date:   Sat Mar 13 12:25:11 2010 +0100

    l10n: Updated Russian (ru) translation to 99%
    
    New status: 798 messages complete with 3 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c445ea18d96c593e065cf7bdbfcd3b1a259cd40a
Author: Andres Kovtunos <kovtunos@yandex.ru>
Date:   Fri Mar 12 18:48:22 2010 +0100

    l10n: Updated Russian (ru) translation to 99%
    
    New status: 798 messages complete with 3 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f8484189b6a39ab15845baa6fdb31f63e2908b42
Author: Juha Kautto <juha@xfce.org>
Date:   Thu Mar 11 13:13:37 2010 +0200

    4.5.7.18: Fix for bug 6288: wrong path to libical include files
    
    Fixed <ical.h> to be <libical/ical.h> if os package is being used.

commit 51bc004878b82ea625e8955bf614455c894e4c86
Author: Juha Kautto <juha@xfce.org>
Date:   Thu Mar 11 11:35:10 2010 +0200

    4.5.7.17: Fix crash in BUG 6290
    
    Crash part of that BUG is fixed. Still can't reproduce the garbage.

commit 31488e50165672aa520e9566cbac7ca87a13c486
Author: Danishka Navin <danishka@gmail.com>
Date:   Thu Mar 11 06:22:51 2010 +0100

    l10n: updated Sinhala Translation
    
    New status: 155 messages complete with 0 fuzzies and 646 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 70ffffff83a79c92d9aa9f030afa1a9d49807233
Author: Danishka Navin <danishka@gmail.com>
Date:   Wed Mar 10 17:47:11 2010 +0100

    l10n: added Sinhala (si) translation
    
    New status: 90 messages complete with 0 fuzzies and 711 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 43739797f4f32cde7427d1cfcbb3425ac506c948
Author: Juha Kautto <juha@xfce.org>
Date:   Thu Mar 4 12:02:32 2010 +0200

    post release version change

commit 0b9e57ef8e951b0580c877ea7b2d11b34684b8da
Author: Juha Kautto <juha@xfce.org>
Date:   Thu Mar 4 09:34:55 2010 +0200

    Release Orage 4.7.5

commit dfcdf4d149e5cfaedd7a6fa3ca39c9e2824df64b
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Mon Mar 1 14:04:48 2010 +0100

    l10n: Updated Portuguese (pt) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit b66b2f1494317c552f82636a2bbe4853c776dcb5
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Fri Feb 26 00:36:32 2010 +0100

    l10n: Updated Danish (da) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 65e7f5237d08a7c6732f6096564f052cba7775bb
Author: Harald Servat <redcrash@gmail.com>
Date:   Thu Feb 25 18:25:02 2010 +0100

    l10n: Updated Catalan (Valencian) (ca) translation to 100%
    
    New status: 801 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e04a397ee1142abf0ca7e569b3e89032d203d552
Author: Juha Kautto <juha@xfce.org>
Date:   Thu Feb 25 15:39:17 2010 +0200

    4.7.5.15 Fix for BUG 6201
    
    Modified fatal error to be only critical, which does not cause abort.

commit 64627c8b8b2c1b95e69a95e927e4e4ccd0e5ade6
Author: Juha Kautto <juha@xfce.org>
Date:   Thu Feb 25 15:03:12 2010 +0200

    4.7.5.14: Fix for bug 6234
    
    Thanks to Kevin Fenzi for that patch.

commit e5e8e4c0410a4764797616d8e3930cb032f2e031
Author: Juha Kautto <juha@xfce.org>
Date:   Thu Feb 25 14:24:40 2010 +0200

    4.7.5.13: fixes for --enable-debug=full and make distcheck
    
    --enable-debug=full and make distcheck now work.
    Also updated po files and data.
    Minor adjustment to dynamic icon style: bold month name.

commit 013e33f45e19b53db89627fed3a80791e1f5e22f
Author: Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>
Date:   Fri Feb 19 15:59:16 2010 +0100

    l10n: Updated German (de) translation to 95%
    
    New status: 762 messages complete with 27 fuzzies and 9 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 61106118233f9ffc84d6644ac16747adc151007e
Author: Paul Seyfert <pseyfert@mathphys.fsk.uni-heidelberg.de>
Date:   Tue Feb 16 23:44:01 2010 +0100

    l10n: Updated German (de) translation to 94%
    
    New status: 752 messages complete with 23 fuzzies and 23 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit c10c427cb15926a8347e405cfc0edfa6b0092d07
Author: douart patrick <patrick.2@laposte.net>
Date:   Thu Feb 11 15:44:53 2010 +0100

    l10n: Updated French (fr) translation to 93%
    
    New status: 746 messages complete with 19 fuzzies and 33 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit e460b5ebc2b25527780b1d5d999dcea2a7eec57a
Author: Piarres Beobide <pi@beobide.net>
Date:   Tue Feb 9 11:46:37 2010 +0100

    l10n: Updated Basque (eu) translation to 99%
    
    New status: 793 messages complete with 0 fuzzies and 5 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit f9f1a081fcfac17e4db7f4d78160baa6162e8ea8
Author: Juha Kautto <juha@xfce.org>
Date:   Fri Feb 5 17:22:10 2010 +0200

    4.7.5.12 Added time to main calendar event box
    
    Created enhancement BUG 6180: Show time in info box. (* shows current day.)
    Thanks to patch from Andre Bogus.

commit 37068a9f22eb7eef1375795032ec33d6dda75f6e
Author: Piarres Beobide <pi@beobide.net>
Date:   Fri Jan 29 09:31:47 2010 +0100

    l10n: Updated Basque (eu) translation to 99%
    
    New status: 792 messages complete with 0 fuzzies and 6 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 7056061cd3430188a291db3be77877d47ac8e75c
Author: Juha Kautto <juha@xfce.org>
Date:   Thu Jan 21 17:10:06 2010 +0200

    4.7.5.11 documentation update
    
    Documentation now upto date and ready for 4.8 release.
    
    Also minor code cleanout and memory saving.

commit 51fafdfa5a32ec8f66faf5b65fd9930ba8919c11
Author: Timo Verbeek <timoverbeek10@hotmail.com>
Date:   Mon Jan 11 20:54:47 2010 +0100

    l10n: Updated Dutch (Flemish) (nl) translation to 51%
    
    New status: 411 messages complete with 180 fuzzies and 207 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit abdc82fc0936207f8393fa38c0bc0d5c92be5713
Author: Andhika Padmawan <andhika.padmawan@gmail.com>
Date:   Mon Jan 11 11:08:44 2010 -0500

    l10n: Updated Indonesian (id) translation to 100%
    
    New status: 798 messages complete with 0 fuzzies and 0 untranslated.
    
    Transmitted-via: Transifex (translations.xfce.org).

commit 1fc4a41f68ec0a87351aef406d2b204cc8e12ad2
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Sun Jan 10 14:29:43 2010 +0100

    l10n: Updates to Japanese (ja) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 56ff88fa8e00316f80d14b4ff0461a26defdb311
Author: Leandro Regueiro <leandro.regueiro@gmail.com>
Date:   Thu Jan 7 17:50:09 2010 +0100

    l10n: Updates to Galician (gl) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit b67b2a2ace4a2df063f389ddddccc9530b3460f2
Author: Sergio Marques <smarquespt@gmail.com>
Date:   Wed Jan 6 14:20:33 2010 +0100

    l10n: Updates to Portuguese (pt) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 4ddd74d9ba0a1592a2abd2993ab91d2667e56618
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Wed Jan 6 08:59:58 2010 +0100

    l10n: Updates to Japanese (ja) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit f6055a4c88b287322c6ea5a3df780da2caddaf41
Author: Michal Várady <miko.vaji@gmail.com>
Date:   Mon Jan 4 17:21:58 2010 +0000

    l10n: Updates to Czech (cs) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 7a12b0ec459f65f172ac5851c128c51459d20782
Author: Juha Kautto <juha@xfce.org>
Date:   Mon Jan 4 15:12:49 2010 +0200

    4.7.5.10: Removed delay in tray icon tooltip after updating appointment
    
    There was sometimes upto 11 seconds delay after updating appointment before
    the new data was seen in tray icon tooltip. Now the maximum delay is about
    3 seconds.
    
    Changing now the icon on parameter window when icon type is changed
    from dynamic to static or vice verca.
    
    Minor string change also in the icon type tooltip since dynamic icon is now
    used everwhere.

commit f7827de1021cde7d8d1f949e5f9a95a634146539
Author: Carles Muñoz Gorriz <carlesmu@internautas.org>
Date:   Sun Jan 3 21:24:17 2010 +0000

    l10n: Updates to Catalan (Valencian) (ca) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 610f3134cd68f133b668f6cddda80374d8d46df9
Author: Juha Kautto <juha@xfce.org>
Date:   Sun Jan 3 17:11:12 2010 +0200

    fix error with older gtk
    
    ifdef missed a variable with old gtk.

commit a8b4e8e983968947015304c4e42cdbaff104397a
Author: Juha Kautto <juha@xfce.org>
Date:   Sun Jan 3 13:02:37 2010 +0200

    4.7.5.9: Using dynamic icon everywhere
    
    Instead of only using dynamic icon as tray icon, using it now everywhere.
    Made startp much faster.
    
    Fixed some more memory leaks and tuned code speed.

commit 469a60c0b098314fc79b6ece79f5494dc584942d
Author: Aleksandr Ponomarenko <dwqwt3i02@sneakemail.com>
Date:   Sat Jan 2 13:49:44 2010 +0000

    l10n: Updates to Russian (ru) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 2603fae326819c2e055af4c81f48aab3b133f998
Author: Juha Kautto <juha@xfce.org>
Date:   Sat Jan 2 11:39:23 2010 +0200

    4.7.5.8: fixed memory leaks found with valgrind
    
    Analysed the code with valgrind and fixed all memory leaks found.

commit 8dfd2e88124df561b4d662f8eda3f356d6615b39
Author: Per Kongstad <p_kongstad@op.pl>
Date:   Fri Jan 1 20:44:09 2010 +0000

    l10n: Updates to Danish (da) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit e1a57cd7f83f43ccdbbcc50b92220a0c82dea7de
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Fri Jan 1 08:11:14 2010 +0000

    l10n: Updates to Japanese (ja) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit 7917885e5f7b5b23091ba4941a9fb12e559368bc
Author: Masato Hashimoto <cabezon.hashimoto@gmail.com>
Date:   Thu Dec 31 05:46:12 2009 +0000

    l10n: Updates to Japanese (ja) translation
    
    Transmitted-via: Transifex (translations.xfce.org)

commit eec84db564bffc2e6e1b1e50c8e87814ae6bc1f6
Author: Juha Kautto <juha@xfce.org>
Date:   Wed Dec 30 17:32:47 2009 +0200

    4.7.5.7: Translations update
    
    Updated all translate related files.
    
    Also fixed panel plugin line limit.

commit d3550ac272cd930dbd2dd0a58290a4da0f54ec23
Author: Juha Kautto <juha@xfce.org>
Date:   Wed Dec 30 12:12:20 2009 +0200

    4.7.5.6: Panel plugin handles now dynamic rows instead of 3 fixed lines
    
